label start:

    show subbackground onlayer subbackground

    show expression Text("This is a work of fiction. Any resemblance to actual persons, living or dead, is purely coincidental. While the work is based on the events of 9/11, actual scenes and incidents are the product of the author's imagination.", text_align=0.5, xmaximum=600) at Position(xalign=0.5, yalign=0.5)
    with fade

    if renpy.pause(5.0):
        jump ch1010_introduction

    click_to_advance "(click to advance the story)"

label ch1010_introduction:


    scene bg office

    time "September 10, 2001. Morning."
    chapter "Chapter 1. INTRODUCTION"

    $ renpy.music.play('music/intro.ogg')

    "I walk into the office of Weisman & Associates."

    me "Morning, Artie!"

    show artie happy

    artie "Hey, Nat! You're chipper this morning."

    me "Yeah. Had a nice weekend with Heather."

    artie "Glad to hear it, bachelor."

    hide artie happy

    "I chuckle and sit at my desk, ready to start a new work week."

    "My name is Nathan Levy, 23 years old. I'm a Junior Analyst at Weisman & Associates, a stock research boutique."

    "Basically, we issue weekly newsletters covering 100 stocks listed on NASDAQ, primarily in the tech sector."

    "Our clients are institutional investors, like hedge funds and public pension funds."

    "Weisman & Associates is a tiny, 3-man firm."

    "We share a floor with other firms in the North Tower at the World Trade Center."

    "If you told me when I was a kid that someday I'll be working at the WTC, I'd call you a liar."

    "The firm is headed by Arthur Weisman, a 15 year Wall Street veteran who had the itch to start his own company."

    "He's 39 years old, and married. We call him \"Artie\" at his request."

    "The third man is my childhood friend, Frank Liu. I've known him for like forever, since elementary."

    "He goes by \"Hot Dog.\" Kids called him that because frank means frankfurter, which means hot dog."

    "Yeah, the logic is kinda screwy, but hey we were elementary school kids. Like we knew any better."

    "I'm really grateful to Hot Dog."

    "He's the one who got me the summer internship with the firm after my junior year at Baruch College."

    "I thank my lucky stars to be in this company because Artie and Hot Dog are wonderful people."

    "And we're like family."

    "Oops. Enough talk about my employer. Time to start working."

label ch1020_reservation:

    scene bg office

    time "September 10, 2001. Afternoon."
    chapter "Chapter 2. RESERVATION"

    "Man, this has been a hectic day."

    "The fax machine keeps jamming, and when it's working it keeps spewing out spam."

    "And this telemarketer with a weird accent kept calling."

    "I have no clue what he's trying to sell."

    "I check my watch: 3 pm. Time to confirm my reservation."

    "I dial the restaurant."

    woman "Windows."

    me "Hi, I'd like to confirm my dinner reservation for this Friday."

    woman "One moment please."

    "I wait."

    woman "Your name please."

    me "Levy. Nathan Levy. For two people, at 6 pm."

    woman "Yes, we'll have a table reserved for you this Friday at 6 pm."

    me "Listen... I'll be proposing to my girlfriend during dinner."

    me "Could you please have a nice bottle of champagne ready?"

    me "And set us up at a table near a window, with a romantic view?"

    woman "Of course, Mr. Levy. I'll let the staff know. And congratulations, sir."

    me "Thank you. See you Friday."

    "I hang up."

    "*KNOCK KNOCK*"

    "I hear the knocking on my desk and look up."

    show artie happy

    "I see Artie standing nearby, with a big grin on his face."

    artie "So you're finally ready to give up your bachelorhood, I see."

    me ". . ."

    "I'm too embarrassed to respond."

    artie "Here's my advice: Don't screw it up!"

    "A frown slowly forms on my face."

    artie "I'm only kidding, Nat. Well, let me know how it goes. We're all standing behind you!"

    "Artie slaps me on the left shoulder to emphasize his support."

    me "No more wisecracks about this. Please. I'm nervous as it is right now."

    show artie happy at left

    show hotdog adult happy at right

    "Hot Dog suddenly appears from behind Artie."

    "WHEN THE HELL DID HE SHOW UP? Christ! He's going to blab to the rest of the gang."

    hot_dog "No wisecracks. We promise. Scout's honor. And we won't talk about it 'til after dinner on Friday."

    "Hot Dog winks at me with his right eye, and offers me a thumbs up."

    "Hot Dog drags Artie away from my desk, and allows me to resume work."

label ch1030_finally_home:

    scene bg hallway

    $ renpy.music.play('music/finally_home.ogg')
    time "September 10, 2001. Early Evening."
    chapter "Chapter 3. FINALLY HOME."

    "I finally made my way up four flights of stairs."

    me "HUFF POOF HUFF."

    "With a last \"HUFF,\" I take out my keys to open the door to my apartment."

    scene bg living_room

    "As I enter, I'm struck by a nice aroma."

    "I take in the smell and try to register the aroma with the smell of foods in my brain."

    me "Hmmm... Chicken stew. . .?"

    show heather adult happy

    "Heather comes out of the kitchen, and quickly walks up to me."

    "With a mischievous smile, and a twinkle in her eye, she grabs me by the neck and pulls my head down."

    "*SMOOOOOOOOOOOOOCCCCCHHHHHHHHHH*"

    "I gasp for air as Heather speaks, acting like nothing happened."

    show heather adult angry

    heather "What took you so long, Nat? You were supposed to help me
             prepare the carrots and potatoes for the chicken stew!"

    me "Sorry, hon. I needed to finish up a FoIA request at work."

    "FoIA is Freedom of Information Act. Got that?"

    "Heather raises her right eyebrow, and bats her eye."

    "Gosh, what long, beautiful eyelashes she has."

    "Oops. No time to think about that right now. I'm in hot water."

    heather "O-K. I believe you. You didn't have any alcohol in your breath when I kissed you."

    heather "So you couldn't have been out drinking with the boys at the pub."

    me "And here I thought you kissed me because you missed me."

    "I make an exaggerated sad face."

    "Heather punches my right bicep in response."

    "*Zssszssfffff. . .*"

    heather "Oh! The stew!!!"

    hide heather adult angry

    "Heather runs back to the kitchen."

    "Ouch. I hope our dinner's not burned."

label ch1040_dinner_with_heather:

    scene bg living_room

    time "September 10, 2001. Evening."
    chapter "Chapter 4. DINNER WITH HEATHER"

    me "Well, at least the stew wasn't burned too badly. Thank God for small favors."

    show heather adult angry

    "Heather looks at me angrily."

    heather "Hmph! God has nothing to do with burned stew! It was YOUR FAULT for coming home late."

    me "I'm sorry, sweety. It couldn't be helped."

    "Heather's face softens in response."

    heather "Yes, I know. So, Mr. Levy, how ARE you going to make up for the burned stew?"

    "I grin. And watch her."

    "Heather tilts her head slightly, puzzlement clearly written on her face."

    "We stare at each other."

    "A thousand one."

    "A thousand two."

    "A thousand three."

    "A thousand four. . ."

    "34 seconds pass. Heather finally gives in."

    heather "Geez! Ok, Nat. What's on your mind?"

    "My grin widens."

    "Heather cocks a fist, ready to unload another punch."

    "I quickly throw up my hands."

    me "Whoa! I'm only teasing you, sweety. I'm taking you to Windows this Friday."

    me "I confirmed our reservation this afternoon. It'll be at 6 pm."

    show heather adult happy

    "Heather smiles in response and starts cleaning up our dinner table."

    "I put the dishes in the dishwasher."

    me "So what do you want to watch tonight?"

    heather "I'm going to skip the movie. I'd like to finish up a romance novel I'm reading right now."

    "I chuckle."

    me "Ok. I'll watch a porno movie then."

    "Heather playfully smacks me on the head."

    heather "You don't have any, dear."

    "I sulk. And sigh."

    me "Nothing gets by you."

    "Heather grins in reply."

    heather "Why would you want to watch porn, when you have me?"

    "Heather pulls me by the arm, heading straight for our bedroom."

label ch1050_late_for_work:

    scene bg apartment

    time "September 11, 2001. Morning."
    chapter "Chapter 5. LATE FOR WORK"

    "I hear birds chirping out the windows."

    "What time is it anyway?"

    "I slowly open my eyes and lazily fumble for my alarm clock."

    "It reads \"7:05\"."

    "Oh good. Another half hour before I leave for work. Plenty of time for breakfast."

    "I turn on the gas to boil hot water for coffee."

    "I turn on the computer to check the weather on the internet."

    "While the computer boots, I use the bathroom."

    "Man, I'm sore. Last night with Heather was wild. Where does she get all that energy, anyway?"

    "I hear the pot whistle and hurry to turn off the gas."

    "I make coffee, light and sweet."

    "I notice the toast and eggs on a plate, left on the table."

    "A nearby post-it note says:"

    "\"Nat's Breakfast.\""

    "I take the plate and coffee to my desk."

    "I sit down and check the computer."

    "UH-OH! Why does it say 8:25 AM???"

    "OH SHIT! I'M LATE FOR WORK!!!!"

    "I look at my alarm clock. The clock stopped. The battery's dead."

    "Why didn't Heather wake me up? Geez."

    "I pull up my boss's number on my cell phone and make the call."

    "After two rings, the other party picks up."

    me "Hi, Artie. It's Nat. I'm running really late this morning."

    me "I should be at the office within an hour or so. I'm sorry, sir."

    "I turn off the cell phone and sigh."

    "Artie will rib me about being late. I sigh again."

    "I hastily put on my work clothes."

    "I check myself in the mirror and make sure my tie isn't crooked."

    "I take two big gulps of coffee and leave the rest of it on the table."

    "The plate remains untouched. I guess this is my breakfast."

    scene bg hallway

    "I hurry out the door of my apartment and lock it."

    "Unfortunately, I'm in a fourth-floor walkup, and I can't run down the stairs."

    "I manage the best I can to get out of my building ASAP, and head to the Union Square subway station."

label ch1060_getting_to_work:

    scene bg union square subway entrance

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "September 11, 2001. Morning."
    chapter "Chapter 6. GETTING TO WORK"

    "I hate rush hour. I mean it. I really, really H-A-T-E rush hour."

    "I'm standing in line right now, at the Union Square subway station, waiting to buy a MetroCard."

    "Just my luck, my monthly unlimited just expired."

    "And so, here we are, waiting to buy a MetroCard."

    "God, my day just keeps getting better and better."

    "Come on, lady. Will you hurry up? It's not like there's five paragraphs to read on the screen."

    "The MetroCard buying process is really simple."

    "Choose your language, choose the type of card and length, method of payment, insert payment, and get the card."

    "And press no to getting a receipt."

    "GAH!!! I would understand if it's a tourist using these machines for the very first time."

    "But during rush hour? You gotta be a New Yorker headed to work. And therefore accustomed to buying a card."

    "I watch the lady plod away from the machine."

    "FINALLY! I make a purchase for a 30 day unlimited card, and pay with cash."

    scene bg union square station

    "I hurry down the stairs to the platform for the Downtown 4, 5, and 6 trains."

    "I check my watch. It's 8:46 already!!!"

    "Jesus, Artie will REALLY have a field day with me when I come into the office.."

    # sound of train entering the station.

    "Oh good! The train's here. I hop on the 6 train to Brooklyn Bridge."

    "Hopefully I can get to the office by 9 am."

    "Keep your fingers crossed, Nat!"

    "..."

    scene bg canal street station

    "I hate rush hour. I H-A-T-E rush hour. I A-B-S-O-L-U-T-E-L-Y hate rush hour."

    "The train isn't moving. Right now, we're sitting in the Canal Street station."

    "The sound system on the train isn't working properly, and I can't make out the gibberish the conductor is saying."

    "The MTA. Going your way. NOT!!!"

    "I see an MTA employee enter our subway car."

    $ renpy.music.play('music/towards_the_wtc.ogg', fadeout=.5)

    mta_employee "The 6 line has been shut down. There is no subway service at this time."
 
    mta_employee "You must leave the train. And exit this station."

    "WHAT?"

    "YOU GOTTA BE KIDDING ME!"

    "I walk up to the MTA employee."

    me "What's going on? Why are we evacuating?"

    mta_employee "I don't know. There's something bad going on further downtown."

    mta_employee "We were told to order a full evacuation of the subway train."

    me "Okay."

    "I obey the directive, follow the herd and leave the Canal Street Station."


label ch1070_out_of_the_station:

    scene bg canal street station

    time "September 11, 2001. Morning."
    chapter "Chapter 7. OUT OF THE STATION"

    "It took over 10 minutes for me to get out of the station."

    "They really need to install more exits at this station."

    "But then again, this IS Chinatown. There's little room as is right now."

    "Where will they create more exits?"

    scene bg centre street

    "*SNIFF SNIFF*"

    "Do I smell something burning?"

    "I frantically look around and see piles and piles of smoke coming from the direction of the World Trade Center."

    "Alarmed, I start walking along Centre Street towards City Hall."

    "All around me is chaos as sirens are blaring, and police officers have taken over the streets."

    "I see a small crowd gathering around a hot dog vendor."

    "They are all listening to the radio."

    radio ". . . smoke is coming out of the World Trade Center after a plane hit it. . ."

    "THE WORLD TRADE CENTER IS BURNING!"

    "My heart starts pounding."

    me "Did they say which tower got hit?"

    woman ". . . Both got hit."

    me "WHAT!!!"

    man "My reaction exactly. Apparently one plane hit the North Tower, and then a second one hit the South Tower."

    man "Separate planes, separate times. Too much to be a coincidence, ya know?"

    "My heart pounds faster."

    "OH MY GOD! My company and Heather are in the North Tower!"

    "*DIALING A PHONE NUMBER*"

    "I try to call Heather on my cellphone."

    "*BEEP BEEP BEEP BEEP BEEP BEEP*"

    "I cancel the call in frustration."

    "Damn! I can't get through!"

    "This is an EMERGENCY!"

    "Aren't cell phones supposed to be there for you to use in an emergency?"

label ch1080_towards_the_wtc:

    
    scene bg city hall

    time "September 11, 2001. Morning."
    chapter "Chapter 8. TOWARDS THE WTC"

    "I'm starting to panic now."

    "I try to make a call on my cellphone again."

    "*BEEP BEEP BEEP BEEP BEEP BEEP*"

    "I abruptly end the call."

    "DAMN!"

    "I'm currently at City Hall Park."

    "The police have taken over the area."

    scene bg chamber street

    "I decide to circle around the park on the Chamber Street side."

    "Maybe I can get closer along Church Street."

    "..."

    "I'm currently on Church Street."

    "Ambulances and firetrucks and police cruisers have filled up the streets."

    "And I see, beyond the police barricades, firefighters entering the towers to rescue trapped workers."

    "Despite the heavy smoke, I stay glued to my spot on the sidewalk."

    "And my gaze is fixed upon the North Tower, where Heather and my co-workers have left safely. I hope."

    "I watch in horror as office workers jump to their death. And I silently pray for their souls."

    "Even though my world is turning upside down, I find myself remaining calm and collected."

    "For a brief moment, I wonder why."

    "*RUMBLE*"

    "I hear a loud, rumbling sound. It sounds like an earthquake. Yet the ground remains firm."

    "Out of the corner of my eye, I notice movement."

    "I turn my head and see an impossible sight:"

    $ renpy.music.play('music/engulfed.ogg', fadeout=0.5)

    "THE SOUTH TOWER IS COLLAPSING."

    "In a heartbeat, my astonishment turns to horror as the tower vaporizes into a chokingly thick cloud."

    "As the deadly cloud explodes towards me, my precarious position finally registers in my brain."

    "I run---for my life."

    "Other onlookers standing beside me also recognize the danger and run with me."

    "But no matter how hard I try, my legs cannot outrun the cloud."

    scene bg cloud of smoke
    with dissolve

    "As the ominous cloud envelops me, I shut my eyes tightly and raise my left arm to cover my nose and mouth."

    "I put myself in God's hands."

label ch1090_enveloped:

    scene bg cloud of smoke

    time "September 11, 2001. Morning."
    chapter "Chapter 9. ENVELOPED"

    "I am enveloped in a fierce and blinding windstorm."

    "Still keeping my eyes shut, and my left shoulder covering my nose and mouth, I struggle forward."

    "One step."

    "Two steps."

    "Three steps."

    "Onward."

    "I am trying my best to keep myself calm."

    "All you have to do is move forward, Nat. And you'll soon see daylight again."

    "Dirt."

    "Stop it."

    "Ash."

    "Stop it!"

    "Pulverized concrete."

    "Stop it!!"

    "Cremated alive."

    "STOP IT!!!"

    "I try my best not to think about the South Tower's implosion."

    "And what happened to people trapped inside."

    "I'm failing miserably."

    man "Don't give up, Nat!"

    "Dad? I thought I heard Dad's voice. Can't be. He died when I was 6 years old."

    "He taught me how to play basketball."

    "Whenever I hit the floor hard, he always yelled out:"

    man "Don't give up, Nat!"

    "I won't give up, Dad."

    "One step."

    "Two steps."

    "Three steps."

    "Four steps."

    "..."

    scene bg cloudy sky 2

    "After what seems like an eternity, I no longer feel the wind hitting my body."

    "I crack my eyelids open slightly, and sunlight shines into my eyes."

    "I'M OUT!!!"

    "I'm covered from head to toe in a grey, powdery ash."

    "I start wiping my face and patting my head."

    "All around me are dazed and shellshocked New Yorkers."

    "We look at each other with an incredulous and horrified expression."

    "The World Trade Center has collapsed!"

    "I offer a silent prayer for those trapped in the South Tower."

label ch1100_next_move:

    scene bg cloudy sky 2

    time "September 11, 2001. Morning."
    chapter "Chapter 10. NEXT MOVE"

    "After patting off the ash to the best of my ability, I try dialing my cellphone again."

    "*BEEP BEEP BEEP*"

    "I'm ready to throw the phone on the ground now."

    "But what if someone tries to call me later?"

    "I shake off my frustration and look back in the direction of the World Trade Center."

    "What I'm seeing scares the HELL out of me."

    "EVERYTHING is covered in the sickening grey ash."

    "Apocalypse has arrived in the Big Apple."

    "Survivors on the street, yes we're now survivors, are all looking back at the WTC."

    "Some are crying, others are heading back in that direction."

    "What now, Nat?"

    "I decide to head back. Maybe I can help rescue trapped office workers."

    "At least the North Tower is still standing. Thank God."

    "As I get closer to the site, I find myself stopped by a gathering of the men in blue."

    "The NYPD is preventing civilians from entering the area."

    "An officer notices me and orders me to leave."

    "I obey and turn around."

    "I dial my cellphone again. No luck."

    "I might as well go home and celebrate Heather's return."

    "I head back to the subway station."

    "I see a red string across the entrance."

    "I guess subway service has not resumed."

    "I head back to the streets and walk northward home."

label ch1110_back_home_again:

    scene bg hallway

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)
    time "September 11, 2001. Early Afternoon."
    chapter "Chapter 11. BACK HOME AGAIN."

    me "PUFF HUFF HUFF."

    me "HOOO HUFF HUFF."

    "I take a deep breath. And exhale."

    "Breathe in, breathe out. In, out."

    "I'm reminded of the scene in Karate Kid, where Mr. Miyagi teaches the young kid breathing techniques."

    "Up, down. In, out."

    "*SMACK*"

    "I smack myself on the forehead."

    "I'm standing in front of the door to my apartment. What the heck are you doing, Nat?"

    "I open the door and enter my apartment."

    scene bg living_room

    "I check my watch. It is now 12:44 pm."

    "I need to hit the showers ASAP."

    "..."

    "I put the clothes in a garbage bag. No telling what toxic substance is on my clothes."

    "Hmmm... I wonder when Heather will be back."

label ch1120_bad_news:

    scene bg living_room

    time "September 11, 2001. Early Afternoon."
    chapter "Chapter 12. BAD NEWS"

    "I turn on the television."

    "*Vvzzzvffffzzzzzbbzzff*"

    "Why isn't the reception working?"

    "I try another channel. Same."

    "I try again. Same."

    "Nuts! I have no TV reception at all."

    "Is the TV broken?"

    "I turn on the computer and check the internet."

    headline "AMERICA UNDER ATTACK!"

    "WHAT??!!"

    "I read further. The North Tower also collapsed!"

    me "No, no, no, no. This can't be real."

    me "What about Heather, Artie, Hot Dog, and others?"

    "I slump back in my chair."

    "I feel a chill up my spine. An ominous sign."

    "I walk over to my phone and dial Heather's cellphone."

    "No one answers."

    "I try the office. No response either."

    "I suddenly notice the light indicating a message on the answering machine."

    "I hesitantly press Play."

    $ renpy.music.play('music/denial.ogg', fadeout=1)

    heather "Nat, I'm in a real bad situation at the office. A plane crashed into our North Tower, and we're trapped."

    heather "We can't get downstairs, and it's so hot here on my floor. I'm going to head up to the roof with co-workers."

    heather "And pray that we'll be rescued by helicopter."

    heather "I know you were late for work this morning, and I pray that you're not in the office right now."

    "I hear Heather crying."

    heather "I'm sorry, Nat. I saw the ring you were hiding. I knew you were probably going to propose to me on Friday."

    heather "I would have said, \"yes,\" and be the happiest girl in the world."

    heather "I hope I'll see you again. If not, it's God's Will. And know that I love you."

    heather "I have to go now."

    "*BEEP*"

    "My legs suddenly lose strength, and I drop down to the floor."

    "My heart is crushed, and my body is shaking."

    "I start crying."

    me "HEATHER!"

    me "HEEEAAATTTHHHEEEERRRRR!!!!!!!"


label ch1130_denial:

    scene bg living_room

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)

    time "September 11, 2001. Afternoon."
    chapter "Chapter 13. DENIAL"

    "My world is turning upside down."

    "Did Heather make it out of the North Tower?"

    "I look at the clock. It is now 3:44 pm."

    "If she gets out alive, she'll come back home."

    "So I HAVE to do something special to welcome her home."

    "That's it! A Nat Dinner Special!!!"

    scene bg kitchen

    "I bounce up from the floor and check out the fridge."

    "Hmm.... good thing we bought a lot of groceries this weekend."

    "Still have a lot of carrots and potatoes."

    "Oh! The lettuce looks fresh too! And juicy tomatoes!"

    "YES! I pump a fist up in the air!"

    "I open the freezer."

    "Nice! We got pork chops!"

    "So today's dinner: salad and pork chops."

    "I open the cabinet."

    "Great! We still got some bubbly."

    "And candles too! Don't forget the candles!"

    "I roll up my sleeves and start cooking."

    "..."

    "Fantastic! The pork chops look juicy, and the salad actually looks edible."

    "I prepare the table."

    "I set the dinner on the table and put a big bowl over the chops to keep them warm."

    "I set the plates and utensils."

    "I set the wine glasses."

    "Finally, I light up two long, scented candles."

    "Soon, a nice aroma fills the apartment."

    "It's almost 5 pm. I hope Heather returns soon."

label ch1140_are_you_okay:


    scene bg living_room

    time "September 11, 2001. Early Evening"
    chapter "Chapter 14. ARE YOU OKAY"

    "It's now 6 pm."

    "I've been waiting for an hour. I guess I'll have to heat up the pork chops."

    "I've gotten several phone calls from friends, checking to see if I'm alright."

    "I tell them I'm still waiting for Heather to return."

    "Elizabeth, Artie's wife, called just a moment ago. He hasn't returned yet."

    "But then again, Artie lives in Riverdale, way up in North Bronx."

    "It's a middle to upper class neighborhood, with a large Jewish community."

    "And a nice commute to work on the Metro North train to Grand Central."

    "I replace the scented candles."

    "I try calling Hot Dog at home."

    # "*DIAL A NUMBER*"

    "The answering machine picks up."

    me "Yo Hot Dog! This is Nat. Gimme a call to let me know you're ok, alright? Ciao!"

    "I sigh as I put down the phone."

    "I glance at the time. It's 6:30 pm."

    "Hot Dog should be home by now."

    "I'm starting to worry."

label ch1150_fading_hope:

    scene bg apartment

    $ renpy.music.play('music/denial.ogg', fadeout=1)
    time "September 11, 2001. Evening."
    chapter "Chapter 15. FADING HOPE."

    "It is now 9 pm."

    "The dinner has long gone cold. And the champagne is warm."

    "I check the news on my computer. I immediately regret it."

    "The NYPD was unable to mount even a single helicopter rescue."

    "The smoke was too intense for rescuers to land on the roof."

    "And they didn't have the equipment to attempt airborne rescues."

    "People on rooftop either jumped to their deaths, or went down with the collapsing towers."

    "Heather was in the North Tower and was heading towards the roof."

    "With this realization, my fading hope is finally snuffed out."

    "I suddenly feel nauseated and wobbly."

    "I sit down in a corner on the floor and pull up my knees against my face."

    "I cry myself to sleep."


label ch2160_first_meeting:

    scene bg classroom
    show heather age 12 neutral

    $ renpy.music.play('music/finally_home.ogg', fadeout=1)
    time "March 19, 1990."
    chapter "Chapter 16. FIRST MEETING"

    teacher "Class 6-C, please give a warm welcome to your new classmate, Heather Hollins."

    schoolclass "..."

    teacher "Heather, please take the empty seat in the back."

    "Heather dutifully heads to the back and sits in the empty chair."

    hide heather age 12 neutral

    "She ignores the whispers and stares from her new classmates."

    "As I watch her walk past me, I think to myself:"

    me "Man, what a weird kid!"

    "Everyone is shocked to see a new transfer student to our 6th grade class. In March."

    "That's only 3 months until we graduate and move on to intermediate school."

    "Also, we're actually pretty tight as a class."

    "It's just awkward to see a total stranger barge into our team so late in the game."

    "I have to admit that Heather piqued my curiosity."

    "I mean she's actually cute, with her short but curly brown hair, brown eyes, and rosy cheeks."

    "And don't forget about those juicy lips!"

    "Gah! Get ahold of yourself, Nat!"

    "But the way Heather dresses. . ."

    "In those ripped jeans, and shirt?"

    "I'd hate to say it, but I think Heather is a MAJOR tomboy."

    "What a pity."

    "Can't wait 'til class is over."


label ch2170_first_introduction:

    scene bg classroom

    time "March 19, 1990."
    chapter "Chapter 17. FIRST INTRODUCTION"

    "*RRRRIIIIINNNNNGGGG!*"

    teacher "I guess we're out of time."

    teacher "Remember to answer the questions on page 56 and turn it in tomorrow."

    teacher "Class dismissed."

    "Students start packing their textbooks and notebooks away."

    "Some start talking to Heather."

    student_a "Hi! Where are you from?"

    student_b "Why are you transferring so late in this term?"

    show hotdog age 12 neutral

    hot_dog "Where do you live?"

    show hotdog age 12 neutral at left

    show heather age 12 angry at center

    hide hotdog age 12 neutral

    "Heather looks around, with bewilderment and annoyance."

    "She does not answer any question."

    "I quickly walk over to the mob of students."

    me "Guys! Give her some space!"

    me "School's over. Plenty of time to talk to her."

    heather "Excuse me."

    "Heather gets up and leaves the classroom."

    hide heather age 12 neutral

    schoolclass ". . ."

    show lick age 12 neutral

    lick "Not friendly, is she?"

    "I turn and look at Lick."

    "I see that Lick has a a quizzical expression on his face."

    "Lick's real name is Tom McCaffery. He's my best pal. And a wisecracker."

    "His mouth always get me in trouble."

    "Why is Tom's nickname, \"Lick,\" you ask?"

    "Because he has really poor manners at the table."

    "He literally licks his plate clean. With his overgrown tongue."

    "Eeewww! Just the thought of his yucky tongue is making me nauseated."

    "The best way to deal with it is to ignore Tom and look the other way."

    "Heck, that's how I deal with his stupid wisecracks too."

    "Hahah!"

    "Time to go home!"


label ch2180_leading_the_way:

    scene bg queens street

    $ renpy.music.play('music/leading_the_way.ogg', fadeout=1)
    time "March 20, 1990."
    chapter "Chapter 19. LEADING THE WAY"

    "The next day, 8:05 am."

    "Wow! What a gorgeous morning!"

    "I'm on my way to school."

    "I got up early this morning, and I don't need to run or rush to get to school on time."

    "Hmm... is that the new girl?"

    "I quietly sneak up behind her."

    "Good, good. She hasn't noticed me yet."

    "I take a deep breath, and yell."

    me "GOOD MORNING, HEATHER!"

    show heather age 12 scared

    "I watch with great satisfaction as a startled Heather leaps in the air."

    heather "Argh!"

    show heather age 12 angry

    "Heather quickly turns around and glares at me."

    "I grin back."

    me "Hi, I'm Nathan Levy, your classmate in 6-C. My friends call me Nat."

    "I extend my right hand out."

    "Heather looks at it, and swats it with a dismissal from her left hand."

    heather "Don't EVER do that again, ok dude?"

    me "Ok. I'm sorry I scared you like that. I didn't think you're such a scaredy cat, though."

    heather "I'm NOT a scaredy cat!"

    me "Uh huh. And that's why you jumped up in the air and squealed like a little girl."

    "Heather shoots daggers at me with her eyes but cannot come up with a retort."

    me "At least you're honest, though. Some kids would flat out deny it."

    heather "You and I both know what happened. And this STAYS between us, got it?"

    "Heather crackles her knuckles for emphasis."

    me "I promise I won't tell another soul."

    "I say it solemnly and look at her squarely in her eyes."

    "Heather continues walking to school."

    hide heather age 12 angry

    "I walk a few steps behind her."

    "We soon arrive at The Junction."

    "Kids in school call it that because there are two paths ahead."

    "The left path will take you to school."

    "The right path will lead you to a park. And very late for school when you double back."

    "I wonder if Heather knows which way to go."

    "I watch Heather turn right."

    "I quickly walk up to her."

    show heather age 12 neutral

    me "Heather, you made a wrong turn. The left turn takes you to school. This way is to the park."

    "I take her left hand and drag her back to The Junction and turn left."

    "..."

    heather "Can you let go of my hand?"

    "Finally realizing that I'm STILL HOLDING HER HAND, I let go immediately."

    "Heather sees that I'm red up to my ears."

    show heather age 12 happy

    heather "Thanks. And thanks."

    "I nod and walk on."

label ch2190_night_of_despair:

    scene bg apartment

    $ renpy.music.play('music/night_of_despair.ogg', fadeout=1)
    time "September 12, 2001. Early Morning." 
    chapter "Chapter 19. NIGHT OF DESPAIR"

    # "September 12, 2001, 1.38 am."

    "I jerk awake suddenly."

    "I find myself sitting on the floor, leaning against a wall in the hallway."

    "Cold tears are covering my face."

    "I slowly wipe my eyes and take a deep breath."

    "Was it just a bad dream?"

    "Did the World Trade Center towers really crumble?"

    "Did Heather, Artie, and Hot Dog really perish inside the North Tower when it collapsed?"

    "I am again overcome with grief as I play back her phone message in my mind."

    "I'm numb all over, and my heart is being tightly squeezed."

    "I take in another slow, deep breath and exhale."

    "What's that noise? The noise drifting into my apartment? From under the door?"

    "I slowly tiptoe to the door leading out of my apartment and place my left ear next to it."

    "I recognize it. The sound. It is the sound of crying and weeping."

    scene bg hallway dark

    "I slowly open the door and stick my head out."

    "My eyes are blinded by the light in the hallway."

    "As I slowly readjust to the light, I find the hallway filled with these sounds of anguish."

    "I listen more closely, and realize the sound is emanating from a few apartments."

    "The old man next door."

    "And a young couple in the apartment right below mine."

    "And maybe a few more elsewhere."

    "With a heavy heart, I head back inside and close the door gently."

    scene bg apartment

    "I'm not the only one to suffer the loss of a loved one tonight."

    "I climb into bed, and I slowly fall asleep, once more haunted by old memories of Heather."

label ch2200_buggy:

    scene bg elementary school

    $ renpy.music.play('music/finally_home.ogg', fadeout=1)                        
    time "June 27, 1990."
    chapter "Chapter 20. BUGGY."

    "The weeks and months went by so fast."

    "Heather has assimilated into class 6-C."

    "She is really a walking contradiction."

    "Heather apparently comes from a wealthy family."

    "Her dad is a corporate lawyer and always working late."

    "She could afford nice clothes."

    "Yet she prefers to wear ripped jeans and act all ghetto and tomboyish."

    "I'm surprised she hasn't gotten a tattoo or two to complete the outfit."

    "Maybe she doesn't like needles?"

    "She acts tough, but is a real scaredy cat. Especially when it comes to bugs."

    "Heheh"

    "Hahahaha"

    "Muahahahahha!"

    "I *LOVE* sneaking bugs into her stuff."

    "A dead fly squashed in her notebook."

    "A live roach popping out of her bag."

    "Heather squeals like a girl when she finds them."

    "Hot Dog and Lick know what I've been doing."

    "And they've been warning kids in class to keep quiet."

    "But you know what? We're graduating from school this week, and it's time I grew up."

    "I hope Heather never finds out, or I'm dead meat."

    "..."

    "*RRRIIIINNNNGGGGGG!!!*"

    "Last day of elementary school."

    "When I walk out of this classroom, the kids in 6-C will go their separate ways."

    "I already know Hot Dog and Lick will attend my intermediate school."

    "So I'm stuck with them for at least 2 more years."

    "*SIGH*"

    "I leave the school ground."

    scene bg queens street

    "Hmmm... Is that Heather up ahead?"

    "I walk quickly and catch up to her."

    show heather age 12 neutral

    me "Hey Heather! Not even a goodbye?"

    show heather age 12 angry

    heather "Don't you mean good riddance?"

    me "?"

    heather "I know you're the one who put bugs in my stuff."

    me "How did you know?"

    heather "It's kinda obvious. Who would know that I'm afraid of bugs? Just you."

    heather "Remember once when a spider landed on my shirt in May?"

    heather "You saw how I reacted. And no one else was around."

    heather "So only you knew about my fear of bugs."

    me "Are you mad at me?"

    show heather age 12 neutral

    heather "Yes. No. I was mad for a while. And I would have slugged you."

    heather "But then I thought about all the times you helped me out, starting from the day I transferred to 6-C."

    me "Let me make it up to you. A bite at the Burger Joint. My treat."

    heather "How nice of you."

    "Heather's reply is sarcastic, but she accepts my offer."

label ch2210_snack_with_heather:

    scene bg burger joint

    time "June 27, 1990."
    chapter "Chapter 21. SNACK WITH HEATHER"

    "We enter the Burger Joint."

    "It's a quaint, old-fashioned mom-and-pop diner."

    "The food isn't spectacular, but the price is decent."

    "Kids from school eat here often for this reason."

    "Mary, a long time waitress, seats us by the window and hands us the menu."

    "I look around and see that no one else is in right now."

    "She gives us each a glass of water."

    mary "Hello, Nat! Who's your friend?"

    me "Hi, Mary! This is Heather, a transfer student to our school."

    me "This is her first visit to the Burger Joint."

    "Mary offers Heather a warm, friendly smile."

    mary "Welcome, Heather! Hope you enjoy our restaurant."

    show heather age 12 neutral at center

    heather "Thanks."

    "Heather turns to Nat."

    heather "So what are you ordering, Nat?"

    me ". . ."

    heather "I'm pretty hungry right now. Can you afford to treat me?"

    "I take a $20 bill out of my pocket and wave it in the air."

    me "My mom makes me carry this just in case."

    "Heather looks at the menu again."

    heather "I think I'll have a double cheese burger with fries and a chocolate milkshake."

    "My eyes bug out."

    me "Are you SURE you can finish all that? Their burgers are pretty big."

    heather "Yep! I told you I'm hungry, right? If you don't mind, I'll order now."

    "Heather gets Mary's attention, and places the order."

    show heather age 12 neutral

    mary "Ready to order, Nat? Or do you need more time?"

    me "Ummm..."

    "Mary smiles."

    mary "Let me know when you're ready."

    "Mary walks back to the kitchen and gives the cook Heather's order."

    "Man, I can't decide what to order."

    show heather age 12 neutral

    "Heather watches me with interest."

    "..."
    
    heather "Have you made up your mind yet?"

    "..."


    "Another 5 minutes."

    "Mary returns with Heather's order and puts it on the table."

    mary "Let me know when you're ready, Nat."

    me "..."

    show heather age 12 happy

    "Heather starts eating her double cheese burger."

    "Man! She wasn't kidding about being hungry!"

    "I watch in amazement as Heather devours the burger without mercy."

    "I almost feel sorry for the burger."

    "Heather wipes her mouth with a napkin."

    show heather age 12 neutral

    heather "You're really indecisive, aren't you Nat?"

    "I grin sheepishly."

    heather "Waitress!"

    show heather age 12 neutral

    "Mary walks over to the table."

    heather "Give Nat the same thing I'm having."

    "Mary smiles and snatches the menu from my hands."

    "She barks the order to the chef."

    show heather age 12 angry

    "Heather looks at me and growls."

    heather "So Nat, when WERE you planning to order?"

    "I smile helplessly."

    me "I know it's a bad habit. But the stuff here is so good that I have a hard time deciding."

    me "Mary knows and just gives me the space I need to eventually place an order."

    heather "And when is THAT?"

    me "20 minutes later. Maybe."

    show heather age 12 rolleyes

    "Heather rolls her eyes."

    show heather age 12 neutral

    "She starts eating her fries and drinking the shake."

    "I wonder where all that food ends up. It's a great mystery."

    heather "I've always wanted to ask you. Your first name is Nathan, right?"

    me "Right."

    heather "So why is your nickname Nat and not Nate?"

    "I laugh."

    me "You know I play basketball, right?"

    heather "Right. Usually point guard. But what does that have to do with. . .?"

    me "I'm somewhat skinny and the big kids knock me down a lot. But I always get back up."

    me "And I play very physical defense on the ball handler. So they called me a gnat."

    me "Eventually, it turned into Nat."

    heather "Doesn't that bother you?"

    me "Not really. I bother them enough to earn that label."

    me "So I must be doing something right."

    me "I wear it with pride!"

    "I grin."

    heather "Nat. Lick. Hot Dog. Why DO I hang out with you weirdos?"

    "Heather shakes her head."

    "Mary puts my order on the table."

    "Heather starts raiding my plate for the fries."

    "I shake my head in amazement at Heather's appetite. She eats a lot more than I do!"

    hide heather age 12 neutral

    "..."

    scene bg queens street 2

    # half hour later.

    show heather age 12 happy

    heather "Thanks for the meal, Nat!"

    me "My pleasure! Hope you're not mad at me anymore."

    heather "No, I'm not. See you in intermediate school."

    "I look at Heather in surprise!"

    me "You're coming to my school next year?"

    heather "Yup."

    "She offers me a gorgeous smile."

    "God! If only she wasn't a tomboy. . ."

    "We finally walk to the intersection where we head home in opposite directions."

    me "See you in September!"

    heather "Likewise."

    "We smile at each other and part ways."

label ch2220_the_next_morning:

    scene bg apartment

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)
    time "September 12, 2001. Morning."
    chapter "Chapter 22. THE NEXT MORNING"

    "*RING! RING!*"

    "I pick up the phone."

    me "Hello?"

    voice_on_the_phone "Nat? It's Elizabeth Weisman. Artie still hasn't come home. Did he contact you by chance?"

    me "No. He hasn't. And Hot Dog hasn't returned my message on his machine either."

    elizabeth "I'm so afraid. SNIFF I think he. . . might have been trapped. . ."

    me "My girlfriend, Heather, hasn't returned either."

    me "She's also in the North Tower."

    elizabeth ". . ."

    me ". . . How is your daughter, Lily, holding up?"

    elizabeth "She hasn't said anything yet. I didn't permit her to watch the news."

    me "Yeah. The internet hasn't offered much good news either."

    me "Umm... Are you ok? Do you want me to come over and talk?"

    elizabeth "I appreciate your offer, Nat. But you need to stay home, in case Heather comes back."

    me "Okay. Let me know if Artie comes back."

    elizabeth "I will. You take care now. Remember to eat breakfast. It's 9:30ish right now."

    me "Sure."

    elizabeth "Be well."

    me "You too."

    scene bg kitchen

    "I check the time on my alarm clock."

    "It's 9:38 am."

    "Today is September 12, 2001."

    "I take Mrs. Weisman's advice and make myself breakfast."

    "I'm so used to getting up at 7 am to get to work on time."

    "Of course, I can't go to work now because the World Trade Center is gone."

    "The World Trade Center is gone."

    "I can't help but consider the weight of these words."

    "The World Trade Center is gone."

    "And with it, people who did nothing other than show up for work yesterday morning."

    "I don't know how many people went down with the towers when they collapsed."

    "And to be honest, I don't want to know."

    "I haven't turned on the television and the computer for this reason."

    "I don't want to know how many innocent people died yesterday."

    "I feel my heart pounding rapidly against my chest."

    "*BUMP-BUMP! BUMP-BUMP! BUMP-BUMP!*"

    "I close my eyes and take a deep breath."

    "In, out."

    "Out, in."

    "Up, down."

    "Left, right."

    "Okay, enough with Mr. Miyagi's breathing technique."

    "There's no point in thinking about it right now, Nat."

    "The only thing to worry about is eating your breakfast and getting nutrition into your body, stud!"

    "It's going to be okay, Nat!"

    "Yeah!"

    "Everything will turn out just fine, Nat!"

    "I pump a fist in response."

    "And I start eating breakfast."

label ch2230_breakfast_without_heather:

    scene bg kitchen

    time "September 12, 2001. Morning."
    chapter "Chapter 23. BREAKFAST WITHOUT HEATHER"

    "A half hour later."

    "My breakfast remains half-eaten."

    "The coffee has gone ice cold."

    "Who am I kidding?"

    "Heather is not coming home."

    "Artie is not coming home."

    "Hot Dog is not coming home."

    "Heather is NOT coming home."

    "Artie is NOT coming home."

    "Hot Dog is NOT coming home."

    "HEATHER IS NOT COMING HOME!"

    "ARTIE IS NOT COMING HOME!"

    "HOT DOG IS NOT COMING HOME!"

    "DAMNIT!!!!!"

    "*BAM!*"

    "I slam a fist on the table."

    "God, why did you let this happen?"

    "What did all those poor, innocent workers do to deserve dying at the World Trade Center?"

    "WHY DID YOU SPARE ME?"

    "How do I look at Elizabeth and Lily in the eye, knowing that their husband and father died?"

    "But somehow I was lucky enough to be alive?"

    "And how do I live the rest of my life without Heather?"

    "I lower my head and put my hands on my head."

    "Tears start dripping on the table."


label ch2240_the_talk:

    scene bg living_room

    $ renpy.music.play('/music/finally_home.ogg', fadeout=1)
    time "September 12, 2001. Late Morning."
    chapter "Chapter 24. THE TALK"

    "I think back to a week ago, on September 5th."

    "Artie asked me to have lunch with him."

    time "September 5, 2001. Early Afternoon."
    scene bg steakhouse

    "We went to Old Fashioned Steakhouse."

    "After a nice meal of juicy steaks, Artie got down to business."

    show artie neutral

    artie "How do you like working in the company, Nat?"

    me "It's more hectic and challenging than I expected. But that's good."

    me "I appreciate the work."

    me "I have to admit I hate dealing with all those telemarketers during the day."

    show artie happy

    "Artie chuckles."

    artie "Yes, that could be a problem. But you're smart and focused."

    artie "And you're able to resume working from where you get interrupted by these calls."

    "I nod in agreement."

    show artie neutral

    artie "I'd admit that I'm surprised you stuck around at this job."

    artie "Because we're such a small company, I can't afford to pay top dollar."

    artie "I wouldn't be surprised if you decide to jump to a larger Wall Street firm and a bigger paycheck."

    me "It's true that I can make more elsewhere."

    me "But I may not enjoy going to work like I am right now."

    me "And I think I'm blessed to be at a place where the boss appreciates my work."

    show artie happy

    "Artie smiles in agreement."

    "..."

    show artie neutral

    artie "If you don't mind my talking about it, I understand that you're in a serious relationship."

    artie "With a childhood friend named Heather."

    "I nod."

    me "That's right."

    artie "So when do you plan to pop the question?"

    "My eyes widen."

    artie "Well, let me tell you. I was young like you once."

    artie "And it took me a long time to find the right person to share my life with."

    artie "But here you are, in a relationship with someone for many, many years."

    artie "If you guys aren't right for each other, you would have separated by now."

    me "That's true."

    artie "So what's the hold up, Nat?"

    show artie happy

    "Artie smiles."

    me "That's a good question. I have no answer. I don't know."

    show artie neutral

    artie "If you don't know, then who would?"

    artie "The thing is, Nat, you get to live your life only once."

    artie "So if you find the right partner to share your life with, marry her sooner rather than later."

    artie "Stop wasting time, you know?"

    "I shrug helplessly."

    artie "I hope you're not offended by this conversation."

    show artie happy

    artie "I think you're a wonderful, young man with a bright future ahead."

    artie "And I'm speaking to you about this as a friend, and not your boss."

    artie "Give it some thought."

    artie "Heather loves you, you love her, and it's time to take the next step."

    me "Okay."

    show artie neutral

    artie "It's getting late. Let's head back to the office."

    me "Sure."

label ch2250_decisions:

    scene bg living_room

    time "September 5, 2001. Evening."
    chapter "Chapter 25. DECISIONS"

    "I hate my indecisiveness."

    "What is wrong with me?"

    "Artie is absolutely right."

    "Heather is the perfect partner to share my life with."

    "Yet I hesitate to take the next step. Why?"

    "I love Heather with all my heart."

    "I even protected her once and put my own life on the line."

    "She IS my life."

    "So what is holding me back?"

    "..."

    "I pondered this question the rest of the week, following the talk with Artie."

    "I finally hit on the answer on Friday."

    "I lost my father to a car accident when I was 6 years old."

    "My mom raised me by herself and passed away during my junior year in college."

    "Basically, all the people in my life that I loved were taken from me."

    "Deep down, I've always believed that if I loved Heather and married her, she would eventually be taken away from me as well."

    "This fear, however irrational, is what's holding me back."

    "I've been with Heather for so many years now, I can't imagine a life worth living without her."

    "Heather was my past, is my present, and will be my future."

    "I refuse to let this stupid, irrational fear keep me and Heather apart."

    "She deserves better than this."

    "I WILL propose to her and convince her to say 'yes.'"

    "Hmm... I guess I'll need to buy the engagement ring this weekend."

    "And where should I propose? Hmmm. . ."

    "Got it! Windows will be just perfect!"

    "Let's make the reservation. . . for next Friday after work. . ."

label ch2260_playing_basketball:

    $ renpy.music.play('music/intro.ogg', fadeout=1)

    scene bg playground

    time "September 14, 1990."
    chapter "Chapter 26. PLAYING BASKETBALL"

    "*BONG! BONG! BONG!*"

    "The sound of a bouncing basketball fills the school playground."

    "The kid in front of me is having a hard time dribbling past me with the basketball."

    "Heheh. I LOVE doing this!"

    "I watch the ball handler like a hawk watching a field mouse."

    "The kid looks at me for a second too long, and I instinctively swipe the ball away."

    "FAST BREAK!"

    "I speed toward the basket with the ball and jump for a lay up."

    "*WHAM!*"

    "I get whacked from behind and land hard on the floor."

    "OUCH."

    "Geez. You would think kids in seventh grade would display a little bit of sportsmanship."

    "Guess not."

    "I slowly get up."

    show lick age 13 neutral

    lick "You okay, Nat?"

    "I look up and take Lick's hand."

    "He pulls me back up."

    me "Hmmph... My back's a little stiff. But I'm okay."

    lick "Homeroom will start soon. Let's head inside. I'll grab your bag."

    hide lick age 13 neutral

    me "Thanks. It's getting a little chilly now, isn't it?"

    "I'm starting to feel goosebumps, now that I stopped running around."

    show heather age 13 neutral

    heather "Yeah. It is mid-September now. You should dress warmer."

    "Heather pops right into our conversation."

    me "Hey there."

    show heather age 13 angry

    heather "Yo. That kid is such a LOSER. You stole the ball fair and square."

    heather "Does he take it like a man? NNNOOOOO. He had to foul you. Hard."

    heather "What a creep!"

    me "Huh. You were watching me play?"

    heather "Hmph!"

    hide heather age 13 angry

    "Heather turns her head and brushes past me. She walks ahead."

    show lick age 13 mischievous

    lick "Nat, Nat, Nat. This is why you'll never get a girlfriend."

    lick "You just don't know how to handle chicks."

    lick "And Heather is turning into one FINE chick, if you know what I mean."

    me "Get your head out of the gutter, horndog."

    "Lick laughs and slaps me on the back."

    lick "Just messing with ya, man. But you DO know that she's got the hots for ya, right?"

    me "We are NOT having this conversation."

    lick "Okay, Nat. We're only in seventh grade. 3 weeks into our first term."

    lick "There's plenty of time for you and Heather to get together. Haha!"

    "Lick winks at me and walks ahead, too."


label ch2270_bad_back:

    scene bg classroom

    $ renpy.music.play('music/finally_home.ogg')
    time "September 14, 1990."
    chapter "Chapter 27. BAD BACK"

    "I've been sitting for an hour."

    "My back is REALLY getting stiff."

    "Oww. Owww. Owwww."

    "*DONG!*"

    "Great! Math class is finally over."

    "I think I'll head to the nurse's office and get something for my back."

    "I grab my school bag and start walking in a different direction than the rest of the class in the hallway."

    "Hmm. . . was my bag this heavy this morning?"

    show heather age 13 neutral

    heather "Hey Nat! I hope you're not cutting English."

    "I turn around and see Heather right behind me."

    me "Nah. My back is locking up and I just want to see if the nurse can give me something."

    "Heather tilts her head."

    heather "I thought you landed a little weird this morning."

    heather "Here, let me carry your bag. Your back's killing you, right?"

    "Without waiting for a reply, she manhandles me and takes the bag."

    me "But you'll be late for class!"

    show heather age 13 angry

    heather "Whoopeedoo! I'll just get a note from the nurse to excuse the lateness."

    heather "You shouldn't be carrying the bag. It could aggravate your back problem."

    "I sigh and follow Heather to the nurse's office."

    hide heather age 13 angry

    "..."

    scene bg nurse office

    show nurse betty neutral

    nurse_betty "Hi, Nat. Hi, Heather."

    "I smile sheepishly. Only 3 weeks in school, and the nurse already knows me by name."

    show heather age 13 angry at right

    heather "Hi Betty! A freaking doofus whacked Nat hard while he was in the air for a lay up."

    heather "So Nat landed on his back awkwardly, and now his back is locking up."

    "Nurse Betty listens, and a frown forms on her face."

    nurse_betty "Okay. I'll give you an excuse note, Heather. And I'll take good care of Nat."

    show heather age 13 happy at right
    
    "Heather beams." 
    
    heather "Thanks!"

    heather "I'll walk you home today, Nat. So wait for me."

    "With excuse note in hand, Heather leaves the office."

    hide heather age 13 happy

    nurse_betty "Nat, roll up your shirt. I'll apply some Flexall to your back, okay?"

    "Without answering, I roll up my shirt and turn my back towards her."

    "Nurse Betty applies the gel on my back."

    "The room starts to smell of Flexall."

    nurse_betty "I'm done. You can catch a nap on the bed. Just remember to lie on your stomach."

    "I follow her instructions and soon fall asleep."

label ch2280_lunch_time:

    scene bg nurse office

    $ renpy.music.play('music/leading_the_way.ogg', fadeout=1)
    time "September 14, 1990."
    chapter "Chapter 28. LUNCH TIME"

    "I awake to the feel of something rubbing my back."

    "Not something. Someone's hand."

    "It's warm, soft and gentle."

    "Someone's applying more Flexall to my back."

    heather "Are you awake, Nat?"

    "It's Heather!"

    show heather age 13 happy

    "Huh. I would never have guessed a tomboy like her would have such a gentle touch."

    "I answer."

    me "Yeah."

    heather "Feeling better, Nat?"

    me "Much better."

    show heather age 13 angry

    heather "Let me finish up. You should be thankful. This stuff stinks!"

    "I laugh."

    me "Yeah, it does. Sorry to make you do this. So where's Betty?"

    show heather age 13 neutral

    heather "Out to lunch. It's lunch period right now. I dropped by to give you a sandwich."

    heather "Betty was heading out and asked me to rub the gel on your back."

    show heather age 13 angry

    heather "God. I'm gonna smell like Flexall for the rest of the day!"

    me "Sorry about that. So what am I having for lunch?"

    show heather age 13 neutral

    heather "Not much, I'm afraid. Just a peanut butter and turkey sandwich. And milk."

    me "Yum yum."

    heather "Tell me about it. It's cafeteria food. What do you expect?"

    heather "Anyway, lunch period will be over soon. So I have to head back."

    "I'll pick you up when classes are over. Just eat and go back to sleep. Okay?\""

    me "Okay."

    show heather age 13 happy

    heather "See you later, Nat!"

    me "Likewise."

label ch2290_going_home_with_heather:

    scene bg queens street

    time "September 14, 1990."
    chapter "Chapter 29. GOING HOME WITH HEATHER"

    show heather age 13 neutral at right

    "I'm walking home with Heather."

    "She's carrying my book bag."

    "Man, I'm feeling like such a wuss!"

    "And how DOES she walk so fast anyway? With my bag?"

    "I'm having a tough time matching her pace because of my back."

    me "Heather, are you in a hurry to get home or something?"

    heather "Oh! No. Umm. . . I'm walking too fast?"

    me "Yeah."

    heather "Sorry, Nat. I forgot you've got a bad back and all."

    heather "Maybe you should have gotten a walker from Betty. Hahah!"

    "Grrrr."

    heather "So which way, Nat?"

    "We're standing at the path where we usually split up."

    "Oh, that's right! Heather's never been to my place before!"

    "I smile."

    me "You're gonna have to follow me now."

    "Heather decides to skip a retort."

    hide heather age 13 neutral

    scene bg queens building

    "Soon, we're standing in front of an old apartment building."

    scene bg lobby

    "I take out my keys and open the door to the lobby. Or what passes for a lobby anyway."

    "I check the mailbox."

    "Junk mail. Junk mail. Junk mail. Junk mail."

    "Hmm... this looks interesting. 1,000 hours free... Nope, junk mail."

    show heather age 13 neutral at right

    heather "How many floors up are you?"

    "I turn and look at Heather."

    me "Just the top floor! Fourth."

    "I reply in a cheery tone."

    show heather age 13 angry at right

    heather "Great! Just great!"

    "Heather starts muttering to herself."

    me "Let's get started."

    hide heather age 13 angry

    "I walk up the stairs gingerly. My back is still a bit sore."

    "Heather is muttering to herself the entire time we're on the stairs."

    "But she doesn't voice a single complaint to me."

    "What a tough kid!"

    "..."
    
    scene bg queens apartment

    "I open the door to my apartment and walk in."

    "It's a pretty small dump. Just me and my mom live here."

    "Since she's working right now, I'm usually home alone."

    show heather age 13 neutral

    "Heather puts down my bag and walks around everywhere."

    "She's like a stray cat staking out her turf."

    "I hand her a glass of orange juice."

    me "Find anything interesting?"

    heather "Hmmm. . ."

    heather "Where's your stash of nudie mags, Nat?"

    me "Nowhere! Because I don't have any."

    show heather age 13 rolleyes

    heather "Uh huh."

    me "It's the truth."

    "I say this solemnly while looking her in the eye."

    heather "Hmmmm. . ."

    heather "Well, I gotta head back. Or my mom will be asking where I've been."

    show heather age 13 happy

    heather "Thanks for the OJ!"

    heather "See you later!"

    "Heather leaves the apartment."

label ch2300_heather_dad:

    scene bg apartment

    $ renpy.music.play('music/heather_dad_dinner_alone.ogg', fadeout=1)                      
    time "September 12, 2001. Evening."
    chapter "Chapter 30. HEATHER'S DAD"

    "*RING! RING!*"

    "I groggily reach for the phone."

    me "Hello?"

    voice_on_the_phone "Is that you Nat? It's Jack. How's my daughter?"

    "I'm wide awake now."

    "I recognize the voice immediately."

    "Jack is Jack Hollins, Heather's dad."

    me "Umm. . . Heather hasn't returned . . ."

    me "She left a message on the answering machine yesterday morning."

    me "She had no way to come down, and went up to the roof."

    me "I think she was on the rooftop when the North Tower collapsed."

    "I pause for a moment."

    me "I'm sorry."

    "Jack sighs deeply."

    jack "I'm going to pray for a miracle, Nat."

    jack "I'm going to pray that she's still alive and merely trapped in the rubble."

    jack "Don't give up hope just yet, Nat. My daughter is strong and feisty."

    jack "If there's any way for her to survive, she'll do it."

    me "Yeah, I hope so too. I'm waiting here in the apartment for her to come back."

    jack "Let me know if you hear from her then."

    jack "I'll keep praying for her safety and well being."

    me "Okay, Jack. Take care."

    jack "You too, Nat."

    "I hang up the phone."

    "I look at the clock. It is now 7:21 pm. Still September 12."

    "What have I been doing today?"

    "Moping around? Dreaming of the past?"

    "Is this what my life will be like without Heather?"

label ch2310_dinner_alone:

    scene bg living_room

    time "September 12, 2001. Evening."
    chapter "Chapter 31. DINNER ALONE"

    "*GROWL*"

    "I feel my stomach rumbling."

    "I guess I should have dinner."

    scene bg kitchen

    "I check the freezer and pull out a TV dinner. Meatloaf and mashed potatoes."

    "I'm just not in the mood to make anything fancy. For one person."

    "I punch in the timer on the microwave and wait for the meal to heat up."

    "I turn on the TV and absentmindedly flip through the channels."

    "Seeing that nothing catches my interest, I turn it off."

    "*BEEP*"

    "I take out the warm TV dinner and start eating, slowly."

    "The meal tastes like crap. Exactly what you'd expect from a cheap TV dinner."

    "But it's convenient, and supposedly nutritious. So I don't mind."

    "Finishing the meal, I toss the tray into the garbage can and clean up the table."

    scene bg living_room

    "I look at the clock. It's 8:16 pm."

    "I guess I should call Hot Dog again. And give Lick a call."

    # "*DIALING A NUMBER*"

    "I dial Hot Dog's home number."

    "As expected, no one picks up."

    "I leave a message on his machine, knowing the futility of the exercise."

    "I don't know if I'll be able to reach Lick."

    "He's a probationary NYC firefighter right now. A probie stationed in Queens."

    # "*DIALING A NUMBER*"

    "I dial Lick's home phone and leave a message."

    me "Hi Lick. It's Nat. I'm sure you have your hands full right now with the World Trade Center situation."

    me "Unfortunately, Heather hasn't returned, and I haven't been able to reach Hot Dog."

    me "All I can do is pray for their safe return."

    me "Anyway, keep working hard, Lick! Make us proud!"

    "I end the call."

    "I can't imagine what Lick is dealing with right now as a NYC firefighter."

    "All I can do, at this point, is to cheer him on."

    "*SIGH*"

    "I'm not in the mood to do anything right now. Might as well go to bed early."

    "I turn off the lights and go to sleep."

label ch3320_troublemaker:

    scene bg queens street

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "October 18, 1990."
    chapter "Chapter 32. TROUBLEMAKER"

    "*POP*"

    "I look at my feet and see the remains of a cheap, Chinese snap cracker."

    me "Who did that?"

    show lick age 13 mischievous

    "I look up and see Lick grinning."

    me "Watch, man! I'm gonna get you back!"

    "I poke a finger in the air in his direction to emphasize my point."

    hide lick age 13 mischievous

    "Lick responds by running away."

    "Man, Lick is such a troublemaker!"

    "I check my watch. It's almost 8:30 am."

    "Gotta run now to make it to school on time!"

    "..."

    scene bg intermediate school

    me "HOOF POOF HOOF"

    "Man, I'm outta shape. But it's hard to play basketball in October."

    "Hmm... Halloween is coming up soon."

    "Maybe I can have my revenge on Lick then."

    "I can't wait!"

    scene bg classroom

    "I enter homeroom 7A and take my seat."

    "..."

    "I stifle a yawn. Try not to fall asleep, Nat!"

    "Man, class is so boring!"

    "First semester in seventh grade, and I'm bored outta my mind already."

    "At this rate, how will I make it to graduation?"

    "Forget that, Nat! Let's focus on getting Lick back!"

    "Concentrate, Nat, concentrate!"

    "I don't think Halloween would work very well."

    "He's probably going to prepare something himself."

    "And will be extra cautious."

    "Hmmm . . . what to do, what to do . . ."

    "Ah! Got it!"

    "And when will the school cafeteria serve hamburgers?"

    "Oh yes, on Fridays. Tomorrow."

    "Yes, tomorrow is just perfect."

    "..."

    scene bg intermediate school

    "After school ends, I hurry out of the building and run to the local supermarket."

    scene bg supermarket

    "I look through the seasoning section and find what I need. Woot!"

    "Heheheheh. Just you wait, Lick."

    "..."

    time "October 19, 1990."
    scene bg cafeteria

    "It's the next day."

    "We're having lunch in the school cafeteria and sitting together."

    "As usual, Lick is having two hamburgers."

    "He's a growing boy, and buys 2 lunches or else he'll go hungry."

    "I secretly put the bottle between my legs, with the cap off."

    "I'm just waiting for the right opportunity."

    "Oh, oh! Right now!"

    me "Hey Lick, check out that girl over there. Think she's hot?"

    "Lick is a sucker for hot chicks."

    "Sure enough, he turns and looks at the girl walking slowly across the cafeteria floor."

    "I quickly take out the bottle of Tabasco sauce."

    "I lift up the bun and splash the meat with it."

    "I put the bottle back in its place and act naturally."

    show heather age 13 angry

    "Uh oh. Heather is staring at me, with an annoyed look on her face."

    "Damn! She's going to ruin everything if Lick notices!"

    "I quickly put my hands together, silently begging her to keep quiet."

    show heather age 13 rolleyes

    "Heather rolls her eyes and pretends to be interested in her meal."

    hide heather
    show lick age 13 mischievous

    lick "Yeah, she's hot alright. But I think she's in ninth grade. Way out of my league."

    me "That's just too bad, man."

    lick "Yeah."

    "I watch as Lick resumes eating his burger."

    "Soon, Lick's face is contorted with a surprised expression."

    "He spits out his food and drinks milk."

    lick "Hah hah hot! Hot!"

    "Lick is panting like a dog."

    "I laugh at his expression, and the bottle rolls onto the floor."

    show lick age 13 angry

    "Lick sees the Tabasco bottle and looks at me with annoyance."

    me "That's for yesterday. Don't mess with me."

    "Lick shakes his head."

    lick "Dang! You're such a mean bastard, Nat! Snap crackers are nothing compared to Tabasco sauce!"

    lick "I'm outta here. Need a drink from the water fountain."

    hide lick age 13 angry

    me "He didn't lick his plate clean. How about that?"

    "I look at Hot Dog and Heather, and shrug."


label ch3330_retaliation:

    scene bg queens apartment

    time "October 29, 1990."
    chapter "Chapter 33. RETALIATION"

    "Lick did not speak to me for the next 2 weeks."

    "Man, why is he being such a crybaby?"

    "Hot Dog tried playing peacemaker with Lick, but Lick wouldn't roll with it."

    "Did I really put that much Tabasco sauce into his burger?"

    "And Heather would occasionally flash me an 'I told you so' expression whenever Lick ignores me."

    "Oh well. No point worrying about that wuss."

    "Today is October 29th."

    "Halloween is just around the corner, this upcoming Wednesday."

    "I'm sure Lick's got something planned."

    "Well, two can play this game."

    "Muahahahahah!"

    time "October 31, 1990."
    scene bg classroom

    with fade

    "It's two days later."

    "To my surprise, I got to homeroom safely today."

    "I wonder what Lick's got planned for me after school today?"

    "*DONG*"

    "I take my seat since homeroom has started."

    "I look at Lick's seat and notice that it's empty."

    "Is he cutting class today?"

    "Will he ambush me after school?"

    "No worries. I've got something special for him."

    "Hmmm. . . I feel someone's staring at me."

    show heather age 13 angry

    "I look around and make eye contact with Heather."

    "Oh great. I wonder if she'll lecture me or something after homeroom."

    "Heather quickly turns her head, with a 'Hmph!'"

    hide heather age 13 angry

    "I guess she doesn't approve of my 'battle' with Lick this month."

    "But you know what?"

    "Friendship is like an orange."
    "Sometimes it's sweet."
    "Sometimes it's bitter."
    "But as long as there's a balance between the two, you'll always come back for more."

    "So for the sake of our friendship, I must give my all to this battle!!!"

    "Hopefully, Hot Dog won't join in, or at least take Lick's side."

    "A 2-on-1 will be a bit tricky to handle."

    "I wait patiently for my school day to end."

    "..."
    scene bg classroom

    "*DONG*"

    "There it is. Time to pack up and get ready."

    "I go to the restroom and change."

    "I put on cargo pants, and put cans of shaving cream in both leg pockets."

    "I slip on a windbreaker jacket, and add two more cans of shaving cream into the pockets."

    "I wrap a fanny pack around my waist and hide it under the windbreaker."

    "It contains my secret weapon---a dozen miniature stink bombs."

    "Why use rotten eggs when you can use stink bombs?"

    "My final piece of equipment is a baseball cap."

    "I look at myself in the mirror, and flash a thumbs up."

    "Time to sneak out without being caught by a teacher."

    "..."

    scene bg intermediate school 2

    "I take an unconventional route, leaving from the back entrance of the school building."

    scene bg intermediate school 3

    "I'm out!"

    "Okay, Nat, let's turn on our radar and see if we can catch Lick by surprise."

    "I sneak past an ambush by 9th graders waiting outside the building."

    "I'm tempted to use my cans of shaving cream on them."

    "But I don't want to risk running out of ammo before finding Lick today."

    "Oh! Is that Lick peeking out from behind the tree?"

    "Man! What is he thinking? Hiding behind a tree 2 blocks away from school."

    "Tsk, tsk. How disappointing."

    "I pull the bill of my cap low over my head so that Lick won't recognize me."

    "I walk behind a group of kids from the school."

    "Perfect. Lick won't be able to see me."

    "As I walk past Lick, I quickly turn around and pull out 2 cans of shaving cream."

    "*PSSSFFSFFF*"

    show lick age 13 scared

    "Lick yelps in surprise."

    lick "Gah!"

    "His head is covered with foamy, white shaving cream."

    show lick age 13 mischievous

    "He quickly recovers by mashing me with eggs."

    hide lick age 13 mischievous

    "*WHACK*"

    "Oww! They hurt."

    "Not to be outdone, I toss stink bombs at Lick's feet."

    "*SMASH*"

    "Gotta run before Lick realizes what it is."

    "..."

    scene bg queens building

    "I'm standing in front of my apartment building."

    "My windbreaker is covered with the yucky egg yolk."

    "Good thing my mom isn't home right now."

    "Or else she'll yell at me for my mess."

    "I think my friendship with Lick will go back to normal now."

    "I can't wait to hear him complain about my tricks tomorrow."

    "Hahaha!"

label ch3340_brief_respite:

    scene bg apartment

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)
    time "September 13, 2001. Morning."
    chapter "Chapter 34. BRIEF RESPITE"

    "I wake up with a smile on my face."

    "How many years ago was that battle on Halloween with Lick?"

    "Almost 11 years."

    "Wow. Have I known Lick for that long?"

    "My smile quickly leaves my face when I think of Heather and Hot Dog."

    "Yes, they died in the World Trade Center collapse."

    "Two days ago."

    "That makes today Thursday, September 13."

    "I check the clock. It is now 7.05 am."

    "I guess old habits die hard."

    "What's the point of getting up so early if I'm not going to work today?"

    "With the World Trade Center gone, I'm unemployed."

    "And these past two days have been filled with melancholy."

    "*SIGH*"

    "I just don't feel like getting up right now."

    "I stay in bed and stare at the ceiling."

    "Eventually, I fall asleep again."

label ch3350_group_study:

    scene bg intermediate school

    $ renpy.music.play('music/finally_home.ogg', fadeout=1)
    time "December 14, 1990."
    chapter "Chapter 35. GROUP STUDY"

    "My first term in intermediate school will finish soon."

    "Next week is final exams."

    scene bg burger joint

    show hotdog age 13 neutral at right

    show lick age 13 mischievous at left

    show heather age 13 neutral

    "Lick, Hot Dog, Heather, and I are hanging out at the Burger Joint for a group study session."

    heather "Hot Dog, what's the answer to this math problem?"

    "Hot Dog is good with math and easily comes up with the answer."

    hot_dog "$3.88."

    show heather age 13 happy

    heather "Thanks."

    show heather age 13 neutral

    "I check my watch. It is almost 5 pm."

    "Today is Friday, December 14, 1990."

    "Wow. It's getting late!"

    me "GUYS! It's almost 5 pm! I gotta go home!"

    heather "That late? I gotta go too."

    lick "Okay."

    "Hot Dog asks the waitress Mary for the check, and we split it 4 ways."

    "We head out."
    "..."

    scene bg queens street 2

    "I walk slowly, enjoying my outing among friends."

    "After final exams next week, we'll be on winter vacation."

    "And we won't see each other again until after New Year."

    me "Good luck with the finals!"

    show heather age 13 happy

    heather "Yup."

    show hotdog age 13 neutral at left

    hot_dog "I don't need luck to ace them."

    "Hot Dog grins."

    show lick age 13 mischievous at right

    lick "Yeah, yeah. I'll take your luck then."

    "I wave goodbye and walk on home."


label ch3360_valentines_day:

    scene bg queens street

    time "February 14, 1991."
    chapter "Chapter 36. VALENTINE'S DAY"

    "I always dread this day."

    "I hate Valentine's Day."

    "This is the day when pushy weird girls want to give you chocolate, and hope for something in return."

    "Gah! Just leave me alone, alright?"

    "Pah! Who needs Valentine's Day?"

    "I wish this 'holiday' didn't exist."

    show lick age 13 mischievous

    "Lick hurriedly walks past me on our way to school this morning."

    hide lick age 13 mischievous

    "Why is he carrying a ton of roses?"

    "Is he giving them out to a single girl?"

    "Or is he just fishing, hoping to get lucky and reel in some poor gal?"

    "Man, what desperate kids do these days."

    "I shake my head and continue walking to school."

    "..."

    scene bg classroom

    "I made it to homeroom 7A with time to spare."

    show lick age 13 mischievous

    "I watch in amusement as Lick puts a rose on every girl's desk."

    hide lick age 13 mischievous

    "Did he memorize the seating chart or something?"

    "How does he remember where all the girls sit in homeroom?"

    "Man, I'm impressed!"

    "But there's a flaw to Lick's plan."

    "He forgot to leave a card with each rose, to let the recipient know who gave it."

    "Ah well. Maybe it's better that way."

    "If the recipient finds out, she may just dump the rose in the trash or something."

    "Girls can be cruel, you know."

    "So far so good. Nobody attempted to give me something."

    "And I'm not giving anyone anything."

    "So there! We're square!"

    "The teacher arrives to take attendance."

    "..."

    "I'm bored, bored, bored, bored, bored."

    "Just one more class until school is over."

    "Man, I can't wait to get home."

    "I could use a nap or two."

    "I stifle a yawn."

    "..."

    "*DONG*"

    "Finally! I'm free!"

    "I quickly pack up my books and head out without saying a word to anyone."

    scene bg intermediate school

    "So far so good."

    "I make my way out of the school building and walk home at a brisk pace."

    scene bg queens street

    "*STOMP STOMP STOMP STOMP*"

    "What the? Are we shooting a Godzilla film in the neighborhood?"

    "I turn my head to see who is running towards me."

    show heather age 13 angry

    "It's Heather!"

    "I stop walking and wait for her to catch up."

    heather "HOOF HOOF HOOF POOOF"

    heather "Dude! POOF HOOF HOOF"

    heather "What's wrong with ya? HOOF HOOF"

    heather "Why did you leave class without saying goodbye?"

    heather "It's rude, Nat."

    me "Huh. Goodbye."

    "I wave my hand and grin."

    "Heather's face turns into a scowl."

    heather "Stop being a gnat, okay?"

    me "So wassup?"

    show heather age 13 neutral

    heather "Just need to give ya this."

    "Heather holds out her arm, with an envelope in her hand."

    "She's looking down. Is she blushing?"

    me "Is that a Valentine's Day card? For ME~~~?"

    show heather age 13 angry

    "Heather looks up at me in annoyance."

    heather "Stop messing with me, if you know what's good for you."

    me "Well then, let's see what you wrote."

    "I take the envelope and start to open it."

    heather "Hey! It's private! Read it at home!"

    me "Uh huh. I'm the one you're giving the card to, right?"

    me "Shouldn't I be the one deciding when to read it?"

    heather "If you're not gonna take this seriously, just give me back the card."

    "Heather reaches for the card."

    "I wave it up in the air, beyond her reach."

    "Good thing I'm taller than her."

    me "Now you're the one being rude. You gave me the card."

    me "I accepted it. And I'm even trying to read it."

    me "So stop bugging me, ok?"

    heather "Hmph! Do whatever you want!"

    "Heather runs ahead, leaving me behind."

    hide heather age 13 angry

    "Chastened by her and feeling guilty, I put the card in my school bag."

    "I'll read it at home."

    "..."

    scene bg queens apartment

    "I'm home."

    "I immediately take out the card and read it."

    "I'm surprised to see a cupid illustration on the cover of the card."

    "It's cute, and something I wouldn't expect from Heather."

    "The card reads:"

    card "Dear Nat,"
    card "This Valentine's Day card is my appreciation for your friendship over this past year."
    card "I know you didn't get even one single card last year, and I think you deserve at least one."
    card "And so, here's a little bit of chocolate too."

    card "Heather"

    "Gee, how thoughtful."

    "I look at the tiny Hershey's Kiss taped next to Heather's name on the card."

    "Is this a substitute kiss from you, Heather?"

    "I ponder this as I eat the chocolate."

label ch3370_day_two:

    scene bg apartment

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)
    time "September 13, 2001. Early Afternoon."
    chapter "Chapter 37. DAY TWO"

    "*Fffffwwwhhhhhhhhhhhh*"

    "I awaken to the sound of an aircraft flying by."

    "What the heck was that?"

    "I rub my sleepy eyes."

    "I look at the clock. It's 1:10 pm."

    "Wow, this is nuts!"

    "How did I fall asleep like that? In the middle of the day?"

    "Just another departure from my former routine, I guess."

    "Welcome, Nat, to Day 2 of Life After Heather."

    "Finding myself lacking appetite (again), I decide to make a TV dinner (again)."

    scene bg kitchen

    "I take out a chicken and mashed potato dinner from the freezer and pop it in the microwave."

    "..."

    "*BEEP*"

    "I start eating the bland, tasteless chicken."

    "I wonder if it's made of real chicken meat, or a fake meat?"

    "I wash the meal down with a glass of OJ, and clean up."

    scene bg apartment

    "I press the power button on the remote and turn on the TV."

    "News."

    "*click*"

    "News."

    "*click*"

    "News."

    "*click*"

    "News."

    "DAMN! I turn off the TV."

    "I'm just not in the mood for any news stories right now."

    "I know what the damn news is! The towers are gone!"

    "I don't need some know-it-all talking head on TV to tell me this!"

    "*SIGH*"

    "Calm down, Nat. Getting angry won't do you any good."

    "You're just taking it out on the TV."

    "It's probably a tough job for the news guys on TV to do right now."

    "After all, many TV channels shared offices on the top floor of the North Tower."

    "And that means news media folks died in that tower's collapse as well."

    "I take my now customary spot on the floor."

    "I lean back against the wall, and daydream of my past life with Heather."

label ch3380_gathering_clouds:

    scene bg cafeteria

    show hotdog age 13 neutral at right

    show heather age 13 neutral

    show lick age 13 mischievous at left


    $ renpy.music.play('music/finally_home.ogg', fadeout=1)
    time "April 3, 1991."
    chapter "Chapter 38. GATHERING CLOUDS"

    "We're eating lunch in the cafeteria."

    "I noticed that something has been bothering Heather lately."

    "She seems distracted, her mind far, far away."

    "Lick is sitting next to me, licking his plate clean, as usual."

    "Hot Dog is quietly finishing his sloppy joe sandwich."

    "He's doing a great job not making a mess!"

    "And Heather here is picking at her food, barely taking a bite."

    "Perhaps we should have a chat after school."

    "..."
    
    scene bg intermediate school dark

    "I'm waiting outside the school gate."

    "It is raining right now."

    "Great, just great."

    "I hope Heather passes by soon."

    "Oh! There she is!"

    show heather age 13 neutral

    "Heather walks past me without realizing it."

    "I sneak up behind her, and whisper in her ear."

    me "Penny for your thoughts."

    show heather age 13 scared

    heather "Gah!"

    "Heather jumps. And turns toward me, clearly annoyed."

    show heather age 13 angry

    heather "Do you get off scaring me like that?"

    "I grin."

    me "I was waiting for you. But you just walked by me without noticing."

    show heather age 13 neutral

    heather "Oh. Sorry about that, Nat."

    heather "But you didn't have to scare me like that."

    heather "So wassup?"

    me "I think that's my line."

    me "I see something's been on your mind lately."

    me "You're not the usual energetic Heather that I know."

    heather "Oh, really?"

    "*POW*"

    "Heather punches me on the arm."

    show heather age 13 happy

    heather "Energetic enough for ya? Or do you want more?"

    "Heather looks at me with a mischievous smile."

    me "Nah, that's enough. First time I've seen you smile all week."

    me "So. . . wassup? What's wrong, Heather?"

    show heather age 13 neutral

    heather ". . ."

    me "I see. It's not something you wanna talk about."

    me "I'm cool with that. But you know, if you need someone to talk to, I'm here."

    "Heather nods in response."

    heather "See you later, Nat."

    "Heather walks on ahead."

label ch3390_stormy_days:

    scene bg queens apartment

    time "July 1, 1991."
    chapter "Chapter 39. STORMY DAYS"

    "We just finished our first year in intermediate school."

    "And it's summertime!"

    "I call Heather and ask her to join me for a quick bite at the Burger Joint."

    "No, no. It's NOT a date!"

    "We're just going to have a nice chat. Between childhood friends."

    "Ok?"

    "..."

    scene bg burger joint

    "I wait in front of the diner."

    "I look at my watch. It's now 1:10 pm."
    "Today is Monday, July 1st, 1991."

    "And Heather's late!"

    "Grrrr!"

    "So NOW she acts like a girl."

    "We were supposed to meet at 1 pm."

    "I've been baking here in the sun for the last 15 minutes."

    show heather age 13 happy

    heather "Sorry, Nat!"

    "I look up and see Heather standing in front of me."

    me "Sure took your time to get here. It's hot out here, you know."

    show heather age 13 angry

    heather "Sorry! But you didn't have to stand right in the sun like this."

    heather "If you were smarter, you could have stood under a nearby tree."

    me "Yeah, but then you wouldn't see where I'm at."

    me "And anyway, it's better for a guy to wait for a girl, right?"

    show heather age 13 happy

    "Heather smiles at my concession to her gender."

    hide heather age 13 happy

    "We walk in, and Mary the waitress seats us at our usual table by the window."

    mary "What would you like today?"

    show heather age 13 happy 

    heather "Double cheeseburger, with fries, and a strawberry milkshake."

    heather "And Nat will have the same."

    "Mary takes our menu and barks the order to the chef."

    show heather age 13 neutral

    me "So Heather, what are you doing for July 4th weekend?"

    heather "My dad is taking us on a vacation. On a Caribbean cruise."

    me "Wow. That sounds great!"

    me "My mom can't afford to take us anywhere."

    me "I'm just going to study for the high school entrance exams."

    me "It's coming up this October."

    heather "Yeah, me too. Once I come back, I have to take a prep course."

    heather "Are you taking one too?"

    me "Nah. We can't afford it."

    me "So I'm just going to borrow books from the library and study on my own."

    heather "That must be tough. But you're a smart guy. I know you can do it."

    me "Thanks. Hey listen, since it's summer we don't get to see each other much."

    me "But I wanna ask you, is everything ok?"

    heather "Oh."

    show heather age 13 neutral

    "Heather looks at me, bites her lip and takes a deep breath."

    heather "Okay. I'll tell you about it. But please keep it between us."

    heather "I think my parents are going to divorce."

    me "I'm sorry to hear that."

    heather "Yeah, me too. My dad apparently was having an affair with someone at his office."

    heather "The company found out, and suspended him for 2 weeks without pay."

    heather "My mom, who is British, threatened to divorce him and take me back to England."

    heather "So now my dad is taking us on a cruise, as a last ditch effort to save his marriage."

    heather "They've been fighting so much this year at home. It's just hard for me to deal with."

    me "Why didn't you say something to me back in April?"

    heather "Well, duh! It's my problem, not yours. You got your own stuff to deal with."

    me "Well, I have it easy compared to you. I just do my homework, and play basketball."

    me "Since my mom isn't around, I'm by myself at home."

    me "If it gets rough in your house, my door's always open for you to come over."

    me "My mom will understand."

    show heather age 13 happy

    heather "I appreciate it, Nat."

    "Mary carries our order and places the dishes on our table."

    heather "Let's eat while it's hot."

    "We start eating."

label ch3400_practicing_basketball:

    scene bg playground

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "August 8, 1991."
    chapter "Chapter 40. PRACTICING BASKETBALL"

    "I'm glad it's early August now."

    "It's not as hot in the city as it was last week."

    "*BONG BONG BONG BONG*"

    "And I'm doing my conditioning and basketball drills, all taught by my dad."

    "I usually practice by myself."

    "But occasionally Lick joins me, if he gets up early enough, that is."

    "*BONG BONG BONG BONG*"

    "I really enjoy being on the court in the morning."

    "The air is fresh, and not many kids are up and about in the playground."

    "In a way, it's relaxing and peaceful here."

    "And I hope I'll always have this feeling when I'm on the court."

    "*BONG BONG BONG BONG*"

    "I wonder how Heather's doing."

    "Did her dad's plan to salvage his marriage work out?"

    "Or will Heather be caught in the middle of a divorce battle?"

    "All I can do now is be supportive of her."

    "I attempt a three pointer."

    "*SWISH*"

    "Yes!"

label ch3410_awake_to_reality:

    scene bg living_room

    $ renpy.music.play('music/back_home_again.ogg', fadeout=1)                       
    time "September 13, 2001. Evening."
    chapter "Chapter 41. AWAKE TO REALITY"

    "*BAM*"

    "Oww! I rub my head."

    "I bumped my head on the floor."

    "Apparently I had slipped from my position leaning against the wall, and fell to the floor."

    "The \"BAM\" sound was my skull hitting the hardwood floor."

    "I gingerly touch the spot on my head."

    "Oww! Still stings."

    "Great, Nat, just great!"

    "I look at my fingertips. I see no trace of blood."

    "Oh good. Doesn't look like my head's bleeding."

    "I slowly get up from the floor."

    "I check the clock. It's now 7:19 pm. Still September 13, I assume."

    "Man! I'm gonna get fat sleeping so much!"

    scene bg kitchen

    "I think I'll have soup for dinner tonight. Chicken noodle sounds good."

    "I take a can out of the kitchen cabinet and open it with a can opener."

    "I pour the contents into a pot and heat it up."

    "After 4 minutes, I turn off the gas and pour the soup into a bowl."

    "I stare at the soup, and play with it using a spoon."

    "I guess I'll just wait for it to cool down."

    "As I wait, I slowly become aware of the absolute silence in our apartment."

    "Is it really this quiet without Heather around?"

    "With a heavy heart, I finish the soup, clean up, and retire early to bed."

label ch3420_eighth_grade_anxieties:

    scene bg queens street

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "August 26, 1991."
    chapter "Chapter 42. EIGHTH GRADE ANXIETIES"

    "Today is the start of school again."

    "We're all one year older, and maybe one year wiser."

    "Or maybe not."

    show lick age 13 mischievous

    "I see Lick up ahead, still clowning around."

    "Some things just never change."

    "*SIGH*"

    "I walk slowly, hoping Lick won't notice me."

    "But of course, life doesn't always go the way you want to."

    lick "Yo Nat! How's it going?"

    "Lick stops walking and waits for me."

    me "Sup! How was your summer?"

    lick "You know me. Just goofing around a bit. Piss off parents, neighbors, etc."

    lick "And you?"

    me "Studying and basketball."

    me "Speaking of which, I was hoping you'll show up more often on the court."

    me "So that we could practice together."

    lick "Sorry, man. I'm not a basketball nut like you."

    lick "Getting up early to sweat up a storm just ain't my idea of a good summer, you know?"

    me "Whatever, you lazy bum!"

    "*WHACK*"

    "I playfully smack him on the head."

    me "Did you see Hot Dog at all during the summer?"

    lick "Nah. His parents made him attend prep course for the specialized high school entrance exam."

    lick "The SSHSAT."

    me "Of course. Hopefully he didn't end up losing his eyesight from all that studying."

    lick "Haha!"

    me "Let's hurry on, or we'll be late for school."

    lick "Right behind you."

    "We run ahead."

    "..."

    scene bg classroom

    "I walk into Homeroom 8A."

    "Lick was assigned to 8F. Probably because of his poor grades last year."

    "I look around, but I see very few familiar faces from last year."

    "Oh well."

    "Suddenly, a girl walks in."

    show heather age 13 happy

    "I look at her."

    "Is that. . . Heather?"

    "Heather sees me and smiles."

    "Heather sits down in the empty chair in front of me."

    heather "Hi, Nat! Long time no see!"

    "I smile back."

    me "Likewise."

    "*DONG*"

    me "Let's talk after school."

    "Heather nods in agreement."

label ch3430_walking_home_with_heather:

    scene bg classroom

    $ renpy.music.play('music/leading_the_way.ogg', fadeout=1)
    time "August 26, 1991."
    chapter "Chapter 43. WALKING HOME WITH HEATHER"

    "*DONG*"

    "There's the bell! First day of school is over!"

    show hotdog age 13 neutral

    "Hot Dog walks up to my desk. He also ended up in our homeroom, 8A."

    "But he came in late this morning and got marked late by the homeroom teacher."

    "There goes his perfect attendance record."

    hot_dog "I have to go to prep school today. You and Heather go ahead."

    me "Okay."

    show hotdog age 13 neutral at right

    show heather age 13 neutral

    "I turn to Heather."

    me "Do you want to wait for Lick?"

    heather "Nah. We'll see him at lunch anyway."

    me "That's true. Bye, Hot Dog!"

    heather "Bye!"

    "..."

    scene bg queens street 2

    show heather age 13 neutral

    "I'm walking home with Heather."

    me "So. . . how did it go with your parents?"

    show heather age 13 scared

    heather "I'm not sure, to be honest. My mom's still angry at my dad."

    me "I see. Well, it's their marriage, and ultimately they'll work something out."

    heather "Yup. I just don't want to be caught in the middle of a custody battle if they do divorce or separate."

    show heather age 13 neutral

    heather "By the way, I started taking tennis lessons over the summer."

    me "I can't imagine you in one of those short tennis skirts."

    show heather age 13 angry

    "*POW*"

    "Heather punches me on the shoulder."

    heather "You know, I'm not as tomboyish as you think I am."

    heather "I may surprise you one of these days."

    me "Uh huh. When hell freezes over."

    "I duck just in time."

    "Heather hits air instead of my head."

    "I hold up my hands to surrender."

    me "Alright, alright. I'm sorry. I'm sure you'll turn into a pretty gal one of these days."

    heather "I AM a pretty gal! Hmph!"

    hide heather age 13 angry

    "Heather turns and walks on ahead."

    "I follow a safe distance behind."

label ch3440_knock_out:

    scene bg cafeteria

    $ renpy.music.play('music/finally_home.ogg', fadeout=1)
    time "September 6, 1991."
    chapter "Chapter 44. KNOCK OUT"

    "We are waiting in line to get lunch."

    "The school allows students from different classes to sit together."

    "And the lunch monitor tells students at each table to get in line."

    "The line leads into the kitchen where cafeteria workers slap what passes for food onto your plate."

    "Yuck! I'd rather go out for lunch if I could."

    "But the school worries about kids cutting class."

    "And so we're not permitted to go out for lunch."

    show lick age 13 angry at left

    show heather age 13 angry at right

    $ renpy.music.play('music/engulfed.ogg', fadeout=0.5)

    "Today, Lick and Heather have been going at it."

    "Lick somehow learned about Heather's problems at home."

    "And he has been teasing her about it."

    lick "So after your parents divorce, are you staying here or leaving?"

    "Heather gives Lick the Medusa stare. If looks can kill. . ."

    heather ". . ."

    "Lick can't seem to take a hint."

    lick "So are you going to live with Daddy or Mommy?"

    me "Lick, do us a favor and just drop it, okay?"

    show lick age 13 mischievous at left

    "Lick smirks."

    lick "So why are they divorcing?"

    heather "I'm warning you."

    "Heather raises a tightly clenched fist."

    lick "I'd bet your daddy had an affair."

    heather "Knock it off!"

    lick "I'd bet your daddy had more than one affair."

    heather "SHUT UP!"

    lick "Maybe your daddy had a gay lover."

    "Heather swings her fist at Lick."

    show heather age 13 angry

    hide lick age 13 mischievous

    "Lick ducks."

    "*POOOWWWW*"

    "Thanks a lot, Lick!"

    "This was my last thought before I feel my head explode, and I lose consciousness."

label ch3450_regaining_consciousness:

    scene bg nurse office

    $ renpy.music.play('music/finally_home.ogg')
    time "September 6, 1991."
    chapter "Chapter 45. REGAINING CONSCIOUSNESS"

    "I slowly open my eyes."

    "Hmm... this ceiling looks familiar."

    "Ooowwww! I'm really woozy right now."

    "What the heck happened?"

    "The last thing I remember was Lick and Heather arguing in line in the cafeteria."

    "*STEP STEP*"

    "Someone's standing over me."

    show nurse betty neutral

    "It's Nurse Betty."

    nurse_betty "How are you feeling?"

    me "Woozy."

    me "And I can't feel my nose."

    nurse_betty "Of course not. It's broken."

    me "Huh. And I blacked out too?"

    nurse_betty "Yes, you did. Do you remember what happened?"

    me ". . . Not really. The last thing I remember was Lick and Heather arguing in the lunch line."

    me "After that, it's all blank."

    nurse_betty "What's your name?"

    "Why is she asking me this?"

    me "I'm Nathan Levy. My friends call me, 'Nat.'"

    nurse_betty "Who are your friends?"

    me "Hot Dog, Lick, and Heather."

    nurse_betty "What homeroom are you in?"

    me "8A."

    nurse_betty "I'm going to hold up a finger in front of you. I want you to follow it with your eyes."

    "The nurse holds up a finger and moves it from left to right and back."

    "I do as she instructed."

    nurse_betty "It seems like you have only a slight concussion and memory loss."

    nurse_betty "Plus the broken nose."

    me "So what happened?"

    nurse_betty "Apparently, the fight between Lick and Heather escalated."

    nurse_betty "Heather threw a punch at Lick, and hit you instead."

    me "Oh. Dang! She's got a strong punch!"

    me "I got knocked out by one sucker punch?"

    me "Man, there goes my rep as the toughest kid in school!"

    "Nurse Betty rolls her eyes."

    nurse_betty "I'm glad you're taking it lightly. Personally, I would be mad at getting hit like that."

    me "Yeah, but it's Lick. He gets me in all kinds of trouble. This is nothing unusual for us."

    "Nurse Betty shakes her head."

    nurse_betty "If you say so."

    nurse_betty "I'm going to give you aspirin for the headache, and water. Okay?"

    me "Sure."

    "I gently raise my head and take the medicine."

    me "Did you reset my nose?"

    nurse_betty "No. Your mom did. She's in Dean Skinner's office right now with Heather's mom."

    me "Oh."

    nurse_betty "Just get some rest for now. Your mom will take you home."

    "I nod and slowly fall asleep."

label ch3460_recuperating:

    scene bg queens apartment

    time "September 15, 1991."
    chapter "Chapter 46. RECUPERATING"

    "I spent the entire week at home, resting in bed."

    "My mom talked to me about the meeting in Dean Skinner's office."

    "The dean wanted to suspend Heather from school."

    "And suggested we file charges with police."

    "Mrs. Hollins was very apologetic for her daughter's behavior."

    "She offered to pull Heather out of the school, and put Heather in a private Catholic school instead."

    "Mrs. Hollins also offered to punish Heather by having her write a thousand times:"

    card "I will not hit someone in anger."

    "My mom thought it was very appropriate punishment for Heather and agreed not to press charges."

    "So here I am, staring at the ceiling in my room."

    "I wonder if I will ever see Heather again."

label ch3470_broken_nose:

    scene bg apartment

    $ renpy.music.play('music/back_home_again.ogg')
    time "September 14, 2001. Early Morning."
    chapter "Chapter 47. BROKEN NOSE"

    "I wake up in the middle of the night."

    "I check the alarm clock. It's 3:14 am."

    "It's a little chilly this morning."

    "And my nose is a little itchy."

    "My nose has a tendency to become itchy when it's cold."

    "I always wondered what life would have been like if Heather didn't break my nose that day."

    "Would Heather have stayed in our intermediate school instead of transferring to a private school?"

    "And would we have hooked up as a couple?"

    "It is ironic, in a sense, that my knock out by Heather actually brought us closer together."

    "I pull the blanket over my head and go back to sleep."

label ch3480_life_without_heather:

    scene bg queens apartment

    $ renpy.music.play('music/finally_home.ogg', fadeout=1)
    time "December 1, 1991."
    chapter "Chapter 48. LIFE WITHOUT HEATHER"

    "I hate to admit it."

    "I miss that tomboy."

    "Yeah, Heather."

    "It's been a few months since I got knocked out by Heather."

    "After that people started calling her 'Knock Out Heather.'"

    "Not that she was around to hear it from the kids in school."

    "Not since her mom made good on the promise to transfer Heather to a private Catholic school."

    "And yeah, Mrs. Hollins got Heather to write 'I will not hit someone in anger' a thousand times."

    "We got a package from her in October, filled with Heather's handwritten papers."

    "Dang! I'm glad my mom isn't as strict as Mrs. Hollins."

    "Brrrr."

    "The thought alone gives me the chills."

    "But I digress."

    "The fact is I miss the spunky kid."

    "She was active, energetic, temperamental, and yeah pretty."

    "I was really looking forward to seeing Heather make good on her promise to become a pretty gal."

    "I guess that's never gonna happen now."

    "*SIGH*"

    "Lick was very apologetic about me taking his hit in the school cafeteria."

    "I told him that if he's going to screw around with people,"
    "he should be man enough to take the consequences."

    "I called him a coward for ducking Heather's punch."

    "Yeah, that didn't go well with Lick. He hasn't talked to me ever since."

    "Hot Dog tried to play peacemaker between us. But neither of us was interested in doing that."

    "Is our friendship over?"

label ch3490_burying_the_hatchet:

    scene bg queens apartment

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "December 31, 1991."
    chapter "Chapter 49. BURYING THE HATCHET"

    "*RING RING*"

    "I answer the phone."

    me "Hello!"

    voice_over_the_phone "Is that you, Nat?"

    me "Lick?"

    lick "Yeah, it's me. I thought about what you said over these past few months."

    me "And?"

    lick "Dude! Just let me finish talking, alright?"

    lick "Don't make it any more difficult for me than it already is."

    lick "Anyway, I hate to say it, but you're right in calling me a coward."

    lick "You know how I love to joke around and piss people off."

    lick "But I should have known better to take it that far with Heather."

    lick "She's got a shorter fuse than most people."

    lick "Anyway, it's New Year's Eve. The last day of 1991."

    lick "I want to make you this promise:"
    lick "From now on, I will take personal responsibility for my actions."
    lick "No matter what."

    lick "Starting from 1992, you're going to see a whole new Lick!"

    "I roll my eyes. I'm glad Lick isn't talking to me in person."

    "I have my doubts about Lick keeping this promise."

    "It'll take a big commitment from Lick."

    "Maybe more than he realizes right now."

    "But for the sake of our friendship, I should give him the benefit of the doubt."

    me "Happy New Year, Tom."

    lick "See you next year."


label ch3500_looking_ahead:

    scene bg classroom

    time "April 10, 1992."
    chapter "Chapter 50. LOOKING AHEAD"

    "I stifle a yawn."

    "Today is April 10, 1992."

    "Here I am, sitting in class 8A again."

    "Same old students, same old teachers."

    "And the same empty chair in front of my desk."

    "It was where Heather used to sit for homeroom."

    "*SIGH*"

    "I wonder what she's doing now?"

    "Maybe she's in a Catholic school, wearing a girl's uniform."

    "You know, with a button shirt and a skirt."

    "Oh man, the thought of Heather wearing a skirt just cracks me up! Hahah!"

    "Anyway, I think I can graduate from intermediate school this year with no regret."

    "Next year, I'll be attending Stuyvesant High School."

    "It's one of 3 New York City public schools that specialize in science and math."

    "You need to take an entrance exam called SSHAT."

    "And they fill the seats each year based on SSHAT scores from the highest on down."

    "It's quite a meritorious system."

    "Only Hot Dog and I got accepted from class 8A. Talk about a surprise!"

    "When I took the entrance exam last October, my nose was just really itchy."

    "I had to get up at 5:30 am to ensure I got to the exam site on time."

    "Because you never know when there'll be a bus or a train delay along the way."

    "But it was really cold that morning."

    "And I guess the chill makes my broken nose itchy."

    "So now I'm counting the days until I can leave this place behind."

    "And move on with my life."

    "Next year, I plan to focus more on my studies. Try to get straight As."

    "I'll need it since college is just around the corner."

    "My mom can't afford to pay for my college tuition."

    "So I will need a full scholarship for college, or as close to it as possible."

    "When I leave intermediate school, I'll be leaving behind my carefree childhood as well."


label ch3510_interlude:

    scene bg apartment
    
    $ renpy.music.play('music/interlude.ogg', fadeout=1)
    
    time "September 14, 2001. Morning."
    chapter "Chapter 51. INTERLUDE"

    "I look at the alarm clock. It's 7:05 am."

    "Today is Friday the 14th of September, 2001."

    "Otherwise known as Day 3 of life after Heather."

    "My dreams of intermediate school recalled a dark period in my past:"

    "My first experience of life without Heather."

    "The first time we separated back then, I couldn't believe how much I missed her."

    "Once she transferred to a private Catholic school, I totally lost interest in school."

    "I couldn't wait to leave the school and start a brand new life in Stuy."

    scene bg kitchen

    "I turn on the gas and boil water."

    "As I wait for the water to boil, I think back to the first time I went to Battery Park."

    time "July 5, 1992."
    scene bg battery park 1

    "It was during the 4th of July weekend in 1992."

    "The wind blew and whipped my hair around like a lasso."

    "The smell of air mixed with the sea water was a foreign but delightful experience."

    scene bg battery park 2

    "As I walked around the park, gawking like a foreign tourist, I was really thankful that I placed into the school."

    "Since the school is next to the park, it meant students could hang out in the park and play after school."

    "And obviously the dean would have an easier time finding kids playing hooky."

    "He'll just have to round them up in the park."

    scene bg west side

    "On the other side of West Side Highway, right across the school, is Borough of Manhattan Community College."

    "With 2 tennis courts, and a basketball court to boot."

    time "September 14, 2001. Morning."
    scene bg kitchen

    "*BBBOOOOOPPPPPFFFFFFFFFFF*"

    "I turn off the gas and make tea. Decaf."

    "I slowly eat the last piece of bread. I guess I'll need to buy groceries soon."

    "When I leave the apartment. Whenever that would be."

    "I pause for a moment and think back. When's the last time I left the apartment?"

    "It was on the morning of September 11."

    "Oh Lord! Have I been inside the apartment since Tuesday?"
    "Today is Friday, right?"

    "If nothing else comes up, I think I'll go out tomorrow."

    "*YAWN*"

    "I guess I'll take a nap and wake up at lunchtime."

label ch3520_high_school:

    scene bg high school 1

    $ renpy.music.play('music/sophomore_year.ogg', fadeout=1)
    time "September 1, 1992."
    chapter "Chapter 52. HIGH SCHOOL"

    "I make it to my new school with time to spare."

    "Nobody wants to be late for their first day in high school, right?"

    "Let's see. What's my homeroom?"

    "Ah yes, it's 9C."

    "..."

    scene bg classroom

    "I walk into Homeroom 9C."

    "I look around and see no familiar faces."

    "Oh! I see an empty seat by the window in the back!"

    "I walk over, across the length of the room, to stake my claim."

    "Today is your first day of high school, Nat!"

    "I try to maintain a cool exterior."

    "But right now, I'm bubbling up inside from all that excitement."

    "New school. New life."

    "What can be more exciting than this?"

    "..."

    "*DUUUUUUU*"

    "I guess that's the bell."

    scene bg high school 2

    "My first day in high school is finally over."

    "I'm totally exhausted."
    "I can't believe how much homework we got!"
    "On the first day!"

    "Phew!"

    "I could see myself spending entire evenings doing homework."

    "That's 3 to 4 hours of homework, plus studying for exams and quizzes."

    "Eek!"

    "Suck it up, Nat. Everyone in class is in the same boat."

    "I slowly walk to the Chamber Street subway station and head home."

label ch3530_sophmore_year:

    scene bg high school 3

    time "September 3, 1993."
    chapter "Chapter 53. SOPHOMORE YEAR"

    "I find myself sitting again on my favorite bench at Battery Park."

    "Man, I love this place!"

    "When the weather's nice, you can sit on a bench after school, and do homework."

    "The sun is bright, and no one will bother you."

    scene bg high school 4

    "Kids are around playing after school, making a lot of noise."

    "But you can drown out the noise with a walkman or something."

    "I can't believe how fast freshman year flew by last year!"

    "Between homework, studying, and practicing basketball, I never had time to watch TV."

    "Yeah, I'm on the school's basketball team."

    "Not a starter obviously since I'm an underclassman."

    "But the coach likes my defense, and I'll have an opportunity to work my way up."

    "Hot Dog is doing his own thing."

    "He joined the Math Team, which makes sense since he's good in math."

    "We're in different homerooms."

    "We see each other in the hallway occasionally."

    "But we're just too busy with work to talk much."

    "Lick had gone to a local high school in Queens."

    "We keep in touch by phone whenever."

    "And occasionally practice on the court during the weekend."

    scene bg high school 5

    "What about Heather?"

    "Unfortunately, I haven't been able to get in touch with her."

    "Ever since she got pulled out of our old school back in 8th grade."

    "I didn't see her at my school last year in 9th grade."

    "Perhaps she made it in this year, as a Sophomore?"

    "Yeah right, Nat."

    "It's true that her parents wanted her to attend this school."

    "The entrance exam isn't a cakewalk."

    "And it may take a miracle for her to get in as a 10th grader."

    "But you never know, right?"

    "Miracles do happen, right?"

    "Uh huh. And there's a pot of gold at the end of the rainbow."

    "Well, it's only September of 1993. School just started."

    "If Heather did manage to get into my school, I'll bump into her sooner or later."

    "Or is that just wishful thinking on my part?"

label ch3540_reunion:

    scene bg 7 train

    $ renpy.music.play('music/reunion_holding_hands.ogg', fadeout=1)
    time "September 6, 1993."
    chapter "Chapter 54. REUNION"

    "I'm on the 7 train."

    "I'm nodding off in my seat."

    "Man, basketball practice was rather intense today."

    "But thankfully, I managed to get a seat for the ride home."

    "I'm sitting in the middle of the bench."
    "And catching up on some zzzzz."

    "We're leaving Shea Stadium, headed to the final stop."

    "I rub my eyes."

    "I look around the train car casually."
    "Still a lot of people in the train."

    "Hmmm... what's this?"

    "Out of the corner of my eye, I notice someone looking at me."

    show heather highschool neutral

    "It's a girl. A very pretty girl."
    "She's got long hair, earrings, makeup, the works."

    "She's wearing a tight fitting white t-shirt, and a jean skirt."
    "Man's she hot!"

    "She's sitting right next to a subway door."

    "I try hard not to stare at her."

    show heather highschool angry

    "Hmm... she has a pissed look on her face. Do I know her?"

    "I'm tempted to walk up to her and ask. But it's getting late."

    "And I don't want to mess with someone that scary looking!"

    "I pretend not to notice her."

    "..."

    scene bg 7 train station

    "The train finally arrives at the last stop."

    "And I patiently wait to exit the train."

    "As I walk on the train platform, I feel someone tap on my left shoulder."

    "I turn."

    "The pretty girl is standing next to me."

    show heather highschool angry

    girl "Did you forget all about me, Nat?"

    "I recognize the voice."

    "It's Heather!"

    "I must have a stupid expression on my face."

    show heather highschool happy

    "Because Heather starts laughing at me."

    heather "Hahahaha. Still an idiot, I see."

    me "Am not!"

    "I respond with annoyance."

    "Heather pulls me aside and looks me up and down."

    "What am I, a race horse?"

    heather "You've grown taller, Nat. And handsome."

    "Suddenly Heather's face is up close to mine."

    "She's staring at my Roman nose."

    "Yeah, she hasn't forgotten the punch that broke it."

    "I can't help but notice how good she smells."

    "I suddenly feel an urge to hug her."

    "And I lose control of myself."

    "I hug her tightly."

    show heather highschool scared

    heather "Gah!"

    "Heather is surprised, but. . . doesn't resist."

    "I feel her arms wrap around my waist as she returns my hug."

    "After a long hug, she gently pushes me back."

    show heather highschool happy

    heather "Man, you stink. Still playing basketball after school?"

    me "Yeah. I'm on the school team actually. Sorry about that."

    heather "I never apologized to you for my punch."

    heather "Let me make it up to you."

    heather "Let's grab a bite at the Burger Joint. My treat."

    "Without waiting for an answer, Heather grabs my hand."

    "And leads me up the stairs to exit the station."

label ch3550_catching_up:

    scene bg burger joint

    time "September 6, 1993."
    chapter "Chapter 55. CATCHING UP"

    "We walk into the Burger Joint."

    "Mary the waitress looks at Heather and smiles."

    mary "Long time no see."

    show heather highschool happy

    heather "Yeah, I've been away for a while."

    "Mary seats us at the usual table next to the window."

    "She hands Heather the menu."

    "What? I don't get one? Grrrr."

    heather "I see the menu's still the same."

    heather "We'll have the usual double cheese burger, fries, and strawberry milkshake."

    heather "That's 2 orders. Thank you."

    "Mary walks to the back and barks the order to the chef."

    show heather highschool happy

    "Heather and I look at each other across the table uneasily."

    me "So. . ."

    "Heather offers a bright smile."

    "*AHEM*"

    "I clear my voice."

    me "You look. . . different. . . than before. What happened?"

    "Heather laughs heartily."

    heather "I'm sorry, Nat. I shouldn't laugh at you. Well, how do I start?"

    heather "Do I look pretty this way?"

    me "Very."

    heather "I'm glad to hear that, Nat."

    heather "I remember once promising you that I'll be pretty one day, and not a tomboy."

    me "Yeah, promise kept."

    "I smile."

    show heather highschool neutral

    heather "There's actually more to it than that."

    "Heather takes a deep breath."

    heather "You see, my mom died this spring. She had an inoperable brain tumor."

    heather "My mom was having blurry visions, and intense headaches, and dizziness for a while."

    heather "The doctors did some tests and scans, and discovered the tumor."

    heather "They said she had 3 weeks to live. Tops."

    "I reach across the table with my right hand and place it on Heather's."

    me "I'm so sorry. I know you two were close."

    show heather highschool neutral

    heather "Yeah, me too. So on her death bed, my mom extracted a few promises from me."

    heather "First, apologize to you for breaking your nose."

    heather "Second, stop acting like a tomboy."

    heather "And lastly, look after daddy."

    "Heather looks me directly in the eyes."

    heather "So here's the apology: I'm sorry, Nat."

    "She looks at me intently. Her apology is sincere, and straight from her heart."

    me "Accepted."

    show heather highschool happy

    heather "So where do you go to school?"

    me "Stuy. I started attending last year, in 9th grade."

    heather "Wow. Sounds just like you."

    me "And you?"

    heather "Hehehe."

    "My eyes widen."

    me "You're in this year?"

    "Heather offers a triumphant look."

    me "No way! How did you get in? Did your dad pay to knock some kids off the list?"

    show heather highschool angry

    "*THUD*"

    me "OWWW!"

    me "Don't kick me under the table, Heather."

    heather "But you deserved it. Hmph!"

    "Heather turns her head."

    me "Hahaha. Same old Heather."

    show heather highschool happy

    "Heather joins in the laughter."

    show heather highschool happy

    "Mary walks to our table and puts the plates down."
    
    mary "I'm glad you kids are having fun."
    mary "But you may want to keep your voices down."

    me "Sorry about that!"

    heather "Yeah!"

    show heather highschool happy

    me "Let's dig in."

    heather "Like I need an invitation, silly."

    "We start eating."

    hide heather highschool happy

    "..."

    # 15 minutes later.

    scene bg queens street 2

    show heather highschool happy

    "Heather pays the bill and we leave the Burger Joint."

    heather "I'm in Homeroom 10N. Where are you at?"

    me "10C."

    me "Hey listen, do you want to go to school together in the morning?"

    heather "Sure! One of us has to stay awake during the train ride in the morning."

    heather "Or else, we'll miss our stop and head back to Queens."

    "Heather smiles mischievously."

    me "It's a deal."

    "I smile back."

    "We head home."

label ch3560_late_lunch:

    scene bg apartment

    $ renpy.music.play('music/valentines_visit.ogg', fadeout=1)
    time "September 14, 2001. Afternoon."
    chapter "Chapter 56. LATE LUNCH"

    "I get up and look at the clock. It's now 2:13 pm."

    # "Today is still Friday, September 14th, 2001."

    "I guess I should make lunch."

    scene bg kitchen

    "I grab a can of soup from the kitchen cabinet, and heat it up."

    "Chicken noodle soup. Yum, yum."

    "I drink the salty soup slowly."

    "The day I reunited with Heather was one of the happiest moments in my life."

    "When she transferred out in 8th grade, I had thought I'd never see her again."

    "In the year and a half since then, Heather had changed so much."

    "Gone was the tomboy look. In was the hot babe look."

    "She became known as 'Knock Out Heather' for being one of the hottest girls in school."

    "I think if Mrs. Hollins was looking down from heaven,
     she would have approved her daughter's new makeover."

    "Heather really made good on her promise."

    "I finish my soup and turn on my computer."

    "While the computer boots, I wash my dish and clean the kitchen table."

    scene bg apartment

    "I should check my email, since I haven't been doing that for half a week."

    "I'm sure my account is stuffed with emails from concerned friends."

    "I log into my email account."

    "Sure enough, there's over 200 new emails in my Inbox."

    "*SIGH*"

    "No getting around it, Nat. Gotta suck it up and read your incoming emails."

    "I click on the top message in my Inbox, and start reading."

label ch3570_couple:

    scene bg queens building

    $ renpy.music.play('music/sophomore_year.ogg', fadeout=1) 
    time "October 8, 1993."
    chapter "Chapter 57. COUPLE"

    "These past few weeks since my reunion with Heather have been eventful."

    "Sometimes I oversleep and Heather has to drag me out of bed."

    "Other times I have to return the favor."

    "So more often than not, we have to run to get to school on time."

    scene bg high school 1

    "Miraculously, we have never been late for homeroom."

    "What are friends for, eh?"

    "Friends."

    "Is this what Heather and I are?"

    "The kids in my homeroom often tease me about coming to school with Heather."

    "They wonder why I'm not going out with such a hottie."

    "And they sometimes whisper among themselves."
    "They question my manhood."
    "They even wonder if I'm gay."

    "*SIGH*"

    "It's not that simple."
    "Yes, I like Heather."
    "Yes, she likes me."

    "This is pretty obvious to everyone."

    "But. . ."

    "I like the friendship we share now."
    "And part of me is afraid that it'll end if the dating thing doesn't work out."

    "But I'll admit it. I still think about \"The Hug.\" I think about it very often."

    "When I hugged Heather at the train station, I wondered why she didn't resist."

    "She could have easily slugged me, and broke my nose. Again."

    "Instead, she drew my body against her own, and held onto me tightly."

    "This wasn't a mere good-to-see-you-again type of a hug."

    "It was something more fierce and passionate."

    "It was a hug between lovers."

    "I feel my cheeks flush. Oh no. Not again."

    "..."

    "*DUUUUUUU*"

    "There's the bell."

    "School's over for the day."
    "I got basketball practice today."
    "But I'll meet up with Heather afterwards."

    "..."

    scene bg battery park 1

    "I check my watch. It's 5:03 pm."

    "I enter Battery Park and look for Heather."

    # a few minutes later.

    scene bg high school 4

    show heather highschool neutral

    "Found her! She's slouched on a bench, doing her homework."

    "Hmm... should I be nice today or not? I'm really tempted to scare her."

    "But she's working so hard right now."

    "I just don't want to bother her and break her concentration."

    "So I stand silently next to the bench."
    "And watch Heather do her homework."

    # 10 minutes later

    "Heather looks at her watch."

    show heather highschool angry

    heather "Geez, it's 5:16 already. Where the heck is Nat?"

    "Heather looks around angrily, and finally spots me."

    "She looks at me with a scowl on her face."

    heather "Dude, how long have you been standing there?"

    "I grin."

    me "Who knows?"

    heather "Instead of standing there like a scarecrow, you should have said something."

    heather "Or were you waiting for the right moment to sneak up on me and scare me?"

    show heather highschool scared

    "Heather looks at me suspiciously."

    me "No, I just wanted you to concentrate on your homework."

    show heather highschool angry

    heather "And I'd rather get home ASAP. Stupid Nat!"

    "Heather hurriedly packs up her bag. She brushes past me and leaves the park."

    me "Hey! Wait up, Heather!"

    "Dang!"

    "Why does she have to get angry over something stupid like this?"

    scene bg battery park 1

    "Unfortunately, there's a red light at the West Side Highway crossing."

    "I have to wait for the green light, or else I'll get hit by a few cars."

    "I watch the figure of Heather become smaller and smaller as she heads home without me."

    "..."

    scene bg chamber street station

    "I enter the Chamber Street station and head for the uptown platform."

    $ renpy.music.play('music/towards_the_wtc.ogg', fadeout=0.5)

    "Hmm... do I hear someone yelling? It's coming from the uptown platform."

    "I walk along the platform and see Heather being harassed by a homeless man."

    "I hurriedly walk up to them."

    me "Yo! Stop messing with my girl!"

    show heather highschool angry

    "I stand in front of Heather."

    man "That bitch of yours got a smart mouth. Let me cut it outta her."

    hide heather highschool angry

    "The man takes out a knife."

    "Suddenly he lunges at me, with the knife aimed at my heart."

    "Concentrate, Nat."

    "Just pretend this guy's holding a basketball."

    "I swat the knife aside with the back of my left hand."

    "And I throw a right punch at his face with all my strength."

    "*POW*"

    "The attacker drops to the floor."

    "Suddenly the pain registers in my brain."

    "And I drop down to a knee."

    "I look at my right hand."

    "The knuckles are flushed. And there's a bone fragment jutting out of the hand."

    "DAMN! I broke my hand."

    "The pain overwhelms me and I lose consciousness."

    "In the background, I heard Heather screaming my name."

    heather "NNAAAATTTTTTTTT!!!!!!"


label ch3580_recovery:

    $ renpy.music.play('music/sophomore_year.ogg', fadeout=1)

    scene bg nurse office

    time "October 8, 1993."
    chapter "Chapter 58. RECOVERY"

    "I slowly open my eyes."

    "I find myself looking at an unfamiliar ceiling."

    "I look around."

    "I'm in a hospital."

    "I raise my right arm."

    "My hand and wrist are in a cast."

    "*STEP STEP STEP*"

    "I hear someone walking towards me."

    "I turn my head."

    man "Hi. I'm Detective Hernandez."

    "The detective shows me an NYPD badge."

    detective_hernandez "I need to ask you some questions about what happened."

    detective_hernandez "Is that okay? Your mom gave me permission to ask you."

    "I nod."

    "The detective takes out a pad and pen."

    detective_hernandez "Please tell me what happened on the subway platform."

    "I slowly describe the events that took place."


    "..."

    detective_hernandez "Thank you for your cooperation."
    detective_hernandez "We'll need you to testify later on."
    detective_hernandez "We'll be keeping in touch."

    "The detective leaves, and Heather walks in."

    show heather highschool neutral

    "I noticed that her eyes are red. Was she crying?"

    me "Yo!"

    "I greet her cheerfully."

    "Heather sits on my bed and pulls me into a hug."

    "She's trembling."

    "I put my left arm around her and return her hug."

    me "Why are you crying?"

    "I ask gently."

    show heather highschool angry

    heather "Stupid Nat! Why did you have to butt in?"

    heather "I could have handled that freak-o!"

    me "The guy pulled out a knife. What if he stabbed you?"

    me "The important thing is that you're okay."

    heather "But you're not."

    show heather highschool scared

    "Heather gently releases the hug and looks at me."

    heather "Because of me, you broke your hand. Now you can't play basketball."

    "Heather looks down."

    "I raise her chin up gently, and look at her straight in the eyes."

    me "You're more important to me than basketball."

    me "I lost you once. I will not lose you again."

    "And I kiss her."

    "A tear drops from Heather's eye onto my cheek."

    "I savor its warmth as the tear rolls down my face."

    "I taste the salty tears in the kiss."

    "I caress her soft lips with my own."

    "Time stopped. Nothing else mattered."

    "With this kiss, I finally expressed my feelings for this girl."

    "My fears, my hesitation, my worries about our friendship all seem silly now."

    "*KNOCK KNOCK*"

    scene bg nurse office

    "We break off the kiss and look up."

    "A nurse is standing nearby."

    nurse "I'm sorry. But visiting hours are over."

    show heather highschool happy

    "Blushing heavily, Heather gets up."

    "She looks back at me and smiles."

    heather "Let's continue this later."

    "She leaves."

    hide heather highschool

    "The nurse checks my pulse and my temperature."

    nurse "We'll keep you here overnight for observation."

    nurse "If nothing comes up, you'll be released tomorrow morning."

    nurse "Get some rest now."

    "I obey and fall asleep."

label ch3590_high_school_memories:

    scene bg apartment

    $ renpy.music.play('music/valentines_visit.ogg', fadeout=1)
    
    time "September 14, 2001. Evening."
    chapter "Chapter 59. HIGH SCHOOL MEMORIES"

    "I find myself at my keyboard, with the keys pressed against my face."

    "Great! It'll take a while for the key marks to come off my face!"

    "Stupid Nat!"

    "I had fallen asleep while doing emails."

    "Stupid indeed!"

    "I look at the clock. It is now 8:22 pm."

    scene bg kitchen

    "Time for dinner."

    "I take out a can of soup from the kitchen cabinet."

    "I pour the contents into the pot and heat it up."

    "Today we're having beef with vegetable soup."


    "..."

    scene bg apartment

    "After dinner, I think back to high school."

    "That kiss on the hospital bed was my first kiss."
    "And I'm sure it was Heather's too."

    "The kiss obviously changed everything in our relationship."

    "With that kiss, we revealed our true feelings for each other."

    "The incident on the subway platform changed my life."

    "I couldn't write and take notes with my right hand."

    "So it meant recording the class lessons on tape."

    "And then typing out the notes on the computer."

    "Homework also had to be typed out."

    "Word got out in school somehow."

    "An article appeared in the Spectator, the school newspaper."

    "When I walked into homeroom for the first time since the
     incident, the class erupted in cheer and applause."

    "I was taken aback by the attention, to be honest."

    "They even had a 'Welcome Back, Nat' on the chalkboard."

    "Some kids in school started calling me a 'hero.'"

    "For standing up to the homeless man and fighting back."

    "When I finally talked to the coach, he was very sympathetic."

    "But the fact was that I couldn't play basketball for a few months."

    "And he needed the spot. So I was off the team that year."

    "But you know what? What I said at the hospital was true."

    "Heather is more important to me than basketball."

    "If you ask me 100 times if I would make the tradeoff,
     you will get the same answer from me every time."

    "Heather is the most important person in my life. Everything
     else is secondary."

label ch3600_life_after_high_school:

    scene bg cloudy sky

    time "September 14, 2001. Evening."
    chapter "Chapter 60. LIFE AFTER HIGH SCHOOL"

    "Like in any relationship, mine with Heather had its ups and downs."

    "We fought over the silliest things. But making up was always sweet afterwards."

    "Heather wanted to go to the senior prom."

    "But with monthly payments still due for my hospital bill, I just couldn't afford it."

    "The year before though, for her Sweet 16 birthday, I gave her a necklace."

    "It was a pendant with a 'K.O. Nat' engraved in the back."

    "I think Heather really liked it, because she wore it ever since."

    "When it came time to apply for colleges, I stuck with the CUNYs."

    "My grades are good enough for a full scholarship."

    "And I didn't want to saddle my mom with college loans."

    "Heather had it quite easy."

    "Her dad Jack had been saving for her college expenses."

    "She could afford to attend any college she got accepted into."

    "But in the end, Heather chose to attend NYU."

    "She wanted to be with me, and stayed in the city for her dad."

    "I guess she wanted to keep her promise to watch over daddy."

    "As for me, I decided to attend Baruch."

    "It's close to NYU, and we could commute together and continue dating."

    "When my mom died after my junior year in college,"

    "Heather didn't want to leave me alone by myself."

    "She convinced Jack to rent an apartment near Union Square."

    "It's a walkable distance to NYU and Baruch."

    "She headed downtown and I headed uptown for classes."

    "And we started living together."

    "Jack obviously had some reservations about the arrangement."

    "But Heather really wanted to do this."

    "And Jack knew I had protected her daughter in high school."

    "So Heather was in good hands."

    "Life after high school was rather stale and boring."

    "Our goal in college was to learn, get good grades, and get a job."

    "Our goal after college was to make money, get married, and live out the American Dream."

    "This was \"the plan\" for our lives together. And things were going accordingly."

    "Until 9/11."


label ch3610_holding_hands:

    scene bg apartment

    time "September 14, 2001. Evening."
    chapter "Chapter 61. HOLDING HANDS"

    "All these memories of my past with Heather are making me sad and helpless."

    "I look at my right hand."

    scene bg holding hands
    $ renpy.music.play('music/reunion_holding_hands.ogg', fadeout=1)
    with fade

    "I can still feel the first time we held hands as a couple in high school."

    "Heather's hand was small and delicate."

    "Her grasp was gentle yet firm."

    "Her skin felt soft and warm."

    "With her by my side, I felt I could climb Mount Everest."

    "That I could take on anything God sent my way."

    "Holding hands with Heather was the most natural thing in the world."

    "I always felt blessed to be with her."

    "I close my hand into a fist."

    "I never imagined a day would come when we can no longer hold hands together."

    "The 9/11 attacks were barbaric acts against innocent people like Heather."

    "I'm trembling with anger."

    "It's time, Nat."

    "It's time to leave your shell, and return to the world."

    "Tomorrow."

label ch4620_a_whole_new_world:

    scene bg apartment building

    $ renpy.music.play('music/night_of_despair.ogg', fadeout=1)

    time "September 15, 2001. Morning."
    chapter "Chapter 62. A WHOLE NEW WORLD"

    "This is the first time I left my apartment building since I came home on 9/11."

    "As I stand in front of the building, I'm hit by a scent lingering in the air."

    "It is bitter, acrid, uncomfortable to breathe in."

    "It is the stench of death."

    "Has this scent been clinging around us all this time? Since 9/11?"

    "I look around and see people passing by without discomfort."

    "Have lower Manhattan residents become accustomed to this smell already?"

    "Since I've been holed up in my own little cave this week,
     with all my windows closed, I hadn't noticed this smell."

    "I walk on to Union Square Park."

    "..."

    "Standing in front of the park, I'm floored by what I see."

    scene bg union square 1

    "Union Square Park, with its mix of all manners of denizens of
     lower Manhattan, has turned into a makeshift 9/11 memorial site."

    scene bg union square 2

    "Everywhere I look, there are flowers, candles, banners, and missing posters."

    "I slowly walk around, looking and reading as I walk past the posters."

    "And I offer a silent prayer for the lost."

    "..."

    scene bg union square 3

    "I walk past the missing posters, and enter the Union Square subway station."

    "I take a downtown 4 train."

    "..."

    scene bg city hall station

    "I get off at the City Hall station and head to the street."

    "The stench here is much stronger. And the air is smoky and ashy."

    "Against my better judgment, I decide to go on."

    "Seeing that St. Paul's Chapel area is blocked off to pedestrians,"
    "I decide to double around Chamber Street."

    "Everywhere I look, I'm bombarded with unbelievable remnants of destruction on 9/11."

    scene bg crushed car

    "Cars are crushed and tossed like ragdolls."

    scene bg crushed con ed truck

    "A Con Ed truck, with its 'On It' sign, turned into scrap."

    scene bg crushed nypd truck

    "A charred NYPD truck is left on the side."

    "I walk on."

    scene bg beyond the horizon

    "I'm seeing a lot of media trucks parked along Church Street."

    "I guess the area beyond is blocked off."

    "I look up at the clouds lingering beyond the horizon."

    "This is where the World Trade Center used to stand."

    "I turn around and head home."

label ch4630_lighting_a_candle:

    scene bg living_room

    $ renpy.music.play('music/denial.ogg', fadeout=1)
    time "September 15, 2001."
    chapter "Chapter 63. LIGHTING A CANDLE"

    "I finally came back to the apartment."

    "I had bought some groceries on my way back. I start putting them away."

    "I look around for a picture of Heather by herself."
    "I fail. All the pictures on display show Heather and myself."

    "I pause and look at the picture on my desk."

    "It's a picture of Heather and me from high school."

    "And behind the picture on the desk is the jewelry box."

    "With Heather's engagement ring."

    "If Heather had moved this picture, she would have found the box easily."

    "And of course, she did."

    "Overcome with sadness, I pull the picture to my chest and wrap my arms around it."

    "Oh, Heather! How can I go on without you?"

    "Teardrops fall on the picture frame."

    "..."

    "I spent the last 4 hours digging up photo albums."

    "I can't believe how many pictures Heather took."

    "Finally, I find a suitable picture of her."

    "I hook up the scanner and scan the precious photo."

    "I wait patiently for the 8x10 photo to print out."

    scene bg hallway

    "I open the door and step out into the hallway."

    "I kneel on the floor and tape the photo of Heather next to the door."

    "As I light a candle, I pray solemnly for her soul."

    "I walk back into the apartment and go to bed early."

label ch4640_restless_nights:

    scene bg apartment

    $ renpy.music.play('music/interlude.ogg', fadeout=1)
    time "September 21, 2001."
    chapter "Chapter 64. RESTLESS NIGHTS"

    "Ten days have passed since 9/11."

    "My nights in bed are filled with anguish, regrets, and sorrow."

    "I can't help but think about this over and over and over again."

    "By oversleeping that fateful morning, I cheated death."

    "Why was I the only survivor from my company?"

    "Was I protected by God that day?"

    "Saved for some grand scheme yet to be revealed?"

    "Oh, Heather. How I miss you so."

    "If you were here with me, in bed right now, you would listen to me talk about my problem, and offer some wise counsel."

    "It's one of the many things I loved about you. Despite a quick temper, you were levelheaded and wise."

    "I never thought that, one day, I would face a tomorrow without you by my side."

    "Oh, how I regret my indecisiveness, and not having the courage to propose to you sooner."
    "And marry you. And make you the happiest wife alive."

    "I will regret this until the day I die."

label ch4650_looking_for_work:

    scene bg apartment

    $ renpy.music.play('music/valentines_visit.ogg', fadeout=1)
    time "October 16, 2001."
    chapter "Chapter 65. LOOKING FOR WORK"

    "I'm slowly re-integrating myself into society."

    "Unlike last month, I started spending time out of my apartment."

    "I resumed jogging around Union Square Park."

    "And it's been a week since I started looking for work."

    "Last week, I finally filed for unemployment benefits."

    "And the staff there reminded me I have to be actively looking for work."

    "So here I am, going through the job ads online and in the papers."

    "I don't know what's more depressing: filing for unemployment, or looking for work."

    "Hmmm..."

    "I read the CNN online article."

    "The mayor announced a city sponsored job fair for tomorrow at Madison Square Garden."

    "The Twin Towers Job Expo will have 200+ employers accepting resumes and conducting onsite interviews."

    "I guess I'll show up for it."

    "..."
    
    time "October 17, 2001."
    scene bg apartment

    "The next day, I get up at the usual 7:05 am."

    "I pick out a wool suit from my closet."

    "I'll need to dress warmly. It IS October, after all."

    "I bring a stack of 50 resumes, printed on nice and pricey bond paper."

    "I check myself in the mirror one last time before I leave."

    "Gotta make sure my tie isn't crooked."

    "I head out."

    "..."

    scene bg penn station

    "I can't believe what I'm seeing. I just got out of Penn Station at 33rd Street and 7th Ave."

    "It's not even 8 am. But I'm seeing a huge line of people. And I do mean H-U-G-E."

    "There must be at least 2 thousand people on line right now."

    "That's two thousand job seekers ahead of me."

    "The NYPD has set up barriers to direct the flow of the line."

    "With a heavy sigh, I search for the back of the line."

    "After a few minutes of passing long lines of people, I finally manage to get in line."

    "Man, talk about depressing!"

    "Suck it up, Nat! You got plenty of people in the same boat."

    "And two thousand people who got here earlier than you did."

    "I pass the time by looking at people in the line."

    "I see someone passing out flyers."

    "I take one. It's for a sales job for an insurance company."

    "Ummm... I'll pass."

    "Another person passes out business cards."

    "This one's for resume assistance. No thanks."

    "Man, am I going to receive these handouts for the next few hours?"

    "That would suck, big time."

    "I take out a newspaper and start reading to pass the time."

    "..."

    lady "I don't want to go back downtown. I got out of the south tower before it collapsed."

    lady "I'm not going back down there. And be a sitting duck for another terrorist attack."

    "I look up from my paper."

    "I see the speaker's companion, another lady, nod in agreement."


    "..."

    scene bg msg

    "It's 12 noon. I finally made it inside Madison Square Garden."

    "Unfortunately, we're directed to ANOTHER line."

    "Oh Lord! How much longer do we have to wait?"

    "There better be a lot of prospective employers showing up at the job fair!"

    "..."

    "I finally walk in at 12:25 pm."

    "I study the chart handed to me. It contains a map of the locations of the companies."

    "Hmm... I see some familiar company names. Let's go have a look!"

    "I slowly make my way to the tables."

    "..."

    "Man, it's crowded here. And tough to walk through."

    "I listen to the company representative talk to a job seeker about the available positions."

    "When the rep finishes speaking, I give him my resume."

    "I do the same thing at other tables."

    "..."
    
    "I check my watch. Wow, it's already 2 pm. No wonder I'm hungry."

    "I just handed out my last resume. I guess I may as well leave."

    "I think I made the right decision to attend this job fair."

    "I don't know if I'll get a call back from any company here."

    "But it's worth a shot."

label ch4660_funerals:

    scene bg cemetery 1

    $ renpy.music.play('music/funerals.ogg', fadeout=1)

    time "November 11, 2001."
    chapter "Chapter 66. FUNERALS"

    "It's Sunday."

    "Whose funeral am I attending today?"

    "I can't help but feel a deep and profound pain in my heart when I think about it."

    "These past few weeks, I have done nothing but attend funerals."

    "Some are for casual acquaintances, others for good friends."

    "Today's funeral is a special one."

    "It's for Artie Weisman, my employer, mentor, and friend."

    "When I think about the last meal we shared, at the Old Fashioned
     Steakhouse, I can't help but feel regret for not acting on Artie's advice sooner."

    "Last week, his widow Elizabeth finally got confirmation from NYC's Chief Medical Examiner."

    "Artie's DNA was among those recovered from the Ground Zero site."

    "With Artie's death certificate in hand, Elizabeth can finally
     wrap up Artie's affairs, and make funeral arrangements."

    "Since there was no physical body recovered from the site,
     Elizabeth had to consult extensively with her Rabbi on how to proceed for a Jewish funeral."

    "They decided to have funeral services directly at the gravesite."

    "And here I am now standing among the mourners for Artie Weisman's funeral."

    "Since I am not Jewish, I don't understand a word being said during the service."

    "So I stand silently, with thoughts of Artie on my mind."

    "..."

    "After the burial, I follow the crowd of mourners and wash my hands."

    "I leave the cemetery."

label ch4670_chat_with_lick:

    scene bg bar

    $ renpy.music.play('music/intro.ogg', fadeout=1)
    time "December 7, 2001."
    chapter "Chapter 67. CHAT WITH LICK."

    "I walk into the pub."

    "I spot Lick at a table, watching TV."

    "I walk up to him."

    show lick adult mischievous

    "He senses my presence and turns to look at me."

    "Lick gets up and shakes my hand with a firm grip."

    lick "Nice to see you again, Nat. I wish it was under better circumstances."

    me "Likewise."

    "*COUGH COUGH*"

    lick "Sorry about that, Nat. I've been having this stupid cough for a while."

    me "You should take something for it. See a doctor."

    lick "I did see a doctor. He doesn't know what it is."

    lick "Thinks it may be related to the air at Ground Zero."

    "I nod."

    "Lick is a probie NYC firefighter. He probably spent many hours there already."

    me "Just make sure you wear a mask when you work there."

    me "I walked around the area that week."

    me "And I remember how thick and suffocating the air is down there."

    "*COUGH COUGH*"

    lick "Yeah, I hear ya. I was coughing up some black stuff for a while. Yuck."

    lick "What have you been doing lately?"

    me "Not much. Still looking for work."

    me "I went to the two job fairs at MSG back in October."

    me "But didn't land an offer, unfortunately."

    me "Not much out there because of 9/11."

    me "The national economy took a dive after the attacks."

    me "A friend of mine in San Diego emailed me this morning. Just got laid off."

    lick "How are you holding up, Nat?"

    "Lick looks at me seriously."

    me "What brought this on? Why are you asking me this?"

    "*COUGH COUGH*"

    lick "Well, I've talked to some mutual friends. And Jack too."

    lick "No one's heard from you much since 9/11. We're all just concerned about you, Nat."

    me "Well, don't be. I'm fine."

    "*COUGH COUGH*"

    show lick adult angry

    lick "Stop lying, man. I can see that you're NOT fine."

    lick "Look, I can't imagine what it's like to lose someone like Heather."

    lick "And we all can see how much you're hurting right now."

    lick "Maybe you should talk to someone."

    # lick "You know, talk to LIFENET. The calls are confidential."

    "*COUGH COUGH*"

    me "I don't need to talk to a shrink or a counselor. I'm fine."

    lick "No, you're not. And you don't realize it. You look like shit right now, Nat."

    lick "You're like a half-dead zombie or something."

    "*COUGH COUGH*"

    lick "You don't talk to people. You don't go out much. You're wasting away before my eyes, man!"

    show lick adult mischievous

    lick "I can't just stand there and not do something."

    lick "Come on. I can make some calls for you and have you speak to someone."

    lick "Ok, Nat?"

    "*COUGH COUGH*"

    me "No. Just leave me alone!"

    lick "I can't, Nat. Because I'm your friend."

    me "Not anymore. So don't do me any favors."

    show lick adult angry

    "Lick looks at me with a hurt expression on his face."

    "*COUGH COUGH*"

    lick "Fine. Have it your way."

    "Lick leaves money for his beer. And leaves the pub."

label ch4680_suicidal:

    scene bg living_room

    $ renpy.music.play('music/suicidal.ogg', fadeout=1)
    time "December 20, 2001."
    chapter "Chapter 68. SUICIDAL"

    "I want to die."

    "I want to die so badly."

    "How should I do it?"

    "Jump off the roof?"

    "Drown in the bathtub?"

    "Overdose on pills?"

    "Today is Thursday, December 20, 2001."

    "Just a few days before Christmas."

    "Everywhere I go, there are happy couples holding hands, and enjoying the moment."

    "Heather and I used to be one of those couples."

    "I can't deal with this anymore."

    "Whenever Christmas comes around, Heather acted like a big kid,
     jumping up and down, and bouncing around."

    "She couldn't contain her excitement."

    "She loved spending time decorating the Christmas tree, with nifty ornaments."

    "And got me to help her. For hours."

    "This Christmas, without Heather around, our apartment is empty."

    "Of laughter. Of joy. Of happiness."

    "When I think about the way it used to be, I am overcome with the familiar feeling of grief."

    "I sit down in my usual corner on the floor and reminisce on my former life with Heather."

    "Today is Day 100 of life after Heather."

    "Has it really been 100 days without her?"

label ch4690_fatal_xmas:

    scene bg living_room

    $ renpy.music.play('music/deadly_christmas.ogg', fadeout=1)
    time "December 24, 2001."
    chapter "Chapter 69. FATAL XMAS"

    "Today is Christmas Eve."

    "I had received a bunch of invitations from friends and neighbors to spend this holiday with them."

    "But I rejected them all."

    "I want to spend this holiday by myself."

    "In this apartment."

    "With my memories of Heather."

    "And inevitably, those memories turn into thoughts of suicide."

    "I slowly sip my hot chocolate."

    "Would it really be so bad to end it all?"

    "The sooner I die, the sooner I get to reunite with Heather in heaven, right?"

    "I ponder this as I continue drinking."

    "*BANG*"

    "What was that?"

    "It's a gunshot!"

    "I look around the apartment."

    "Where did the noise come from?"

    "Next door?"

    "*STOMP STOMP STOMP STOMP*"

    scene bg hallway dark

    "I quickly run out of my apartment and ring my neighbor's doorbell."

    "*DING DONG*"

    "I ring it again."

    "*DING DONG*"

    me "Mr. Yamovsky! All you alright?"

    "I pound on the door."

    "*POUND POUND*"

    "Getting no response, I dial 911."

    "I calmly explain the situation, and wait for a NYPD patrol car to arrive."

    "..."

    "Two cops reach my floor."

    me "I heard a gunshot next door."

    me "I ring the bell and pounded on the door, but no one answered."

    me "There's an old gentleman living next door."

    police_officer "Okay. Stand back. We're going in."

    "The officer expertly executes a kick on the door."

    "*THUNG*"

    "He kicks again."

    "*CRUNCH*"

    "The door finally gives way."

    "The officer enters the apartment with his partner."

    "I follow, and I regret it."

    "Mr. Yamovsky was sitting on a couch in the living room."

    "A pistol was held in his right hand."

    "He had blown his brains out."

    "..."

    officer "What can you tell me about this person? And why he would kill himself?"

    me "Well, the reason is rather simple. He lost his daughter on 9/11."

    me "She was his only family."

    "The officer jots notes."

    officer "So no next of kin to contact, then?"

    "I shake my head."

    officer "Thank you for your cooperation. Enjoy the rest of the holidays."

    me "You too, sir."

    "I take one final glance at the yellow police tape over my neighbor's door."

    "I return to my apartment."

    "..."

    scene bg apartment

    "I'm sipping another cup of hot chocolate. The last one had turned cold long ago."

    "I'm ashamed of myself. For having these suicidal thoughts."

    "If God wanted me to die, I would have showed up at work on time on 9/11."

    "There's a reason why my alarm clock battery died that morning, and I overslept."

    "Life is too precious to throw away like that. Like the way Mr. Yamovsky did."

    "I need to be more patient and figure out what His plan is for me."

    "I finish my drink."

    "I say aloud:"

    me "Merry Christmas, Heather."

    "I retire to bed."

label ch4700_new_year_resolution:

    scene bg living_room

    $ renpy.music.play('music/valentines_visit.ogg', fadeout=1)
    time "December 31, 2001."
    chapter "Chapter 70. NEW YEAR'S RESOLUTION"

    "Today is December 31, 2001. The time is 11:56 pm."

    "In less than five minutes, we'll be saying farewell to year 2001."

    "The 9/11 attacks had cast a dark shadow over the nation for the rest of this year."

    "Everything we did had to be considered under a 9/11 prism."

    "The constant threat of terrorism has colored our daily lives."

    "I, for one, long for the pre-9/11 days."

    "And I wonder when we'll go back to those days when the threat of terrorism was merely theoretical."

    "So that's my first hope for year 2002, a return to the good old days."

    "My second hope is to have Heather's body recovered from Ground Zero."

    "So that we could give her a proper burial."

    "My third wish is to receive Lick's forgiveness, and to renew our long time friendship."

    "I was wrong that day in the pub. I see that now."

    "My fourth wish is to finally land a job. Before unemployment benefits run out."

    "My final wish is to regain my own self, the Nat that everyone knew before 9/11."

    "Five wishes."

    "Five."
    "Four."
    "Three."
    "Two."
    "One."

    time "January 1, 2002."
    "Happy New Year."

    "I raise my wine glass and take a small sip of champagne."

label ch4710_regret:

    scene bg apartment

    $ renpy.music.play('music/heather_dad_dinner_alone.ogg', fadeout=1)
    time "January 22, 2002."    
    chapter "Chapter 71. REGRET"

    "My luck hasn't changed so far this year."

    "My job search is still fruitless. I actually managed to land an interview or two."

    "But no callbacks."

    "How depressing."

    "I shake my head."

    "Think positive, Nat! The battle has just begun!"

    "I search another online job site."

    "*RING RING*"

    "I pick up the phone."

    voice_over_the_phone "Hello, may I speak with Nathan Levy please?"

    me "Speaking."

    voice_over_the_phone "This is John McCaffery, Lick's father."

    voice_over_the_phone "My son died this morning."

    "I'm at a loss for words."

    me "H...Ho...How did this happen?"

    john_mccaffery "He didn't report for work at the stationhouse."

    john_mccaffery "Some co-workers went to Lick's apartment to check on him."

    john_mccaffery "They found him in his bed."

    john_mccaffery "He died in his sleep."

    john_mccaffery "We requested an autopsy."

    john_mccaffery "We'll find out why he died next week."

    me "I'm sorry, Mr. McCaffery. You have my condolences."

    john_mccaffery "Me too. We'll let you know when we finalize funeral arrangements."

    me "Thank you."

    "I hang up the phone."

    "I slump back into my chair."

    "I can't believe it! Lick has died!"

    "Lick was a big, healthy kid!"

    "Heck, he was in good enough shape to be a NYC firefighter."

    "Why did he die so young?"

    "I think back to my last encounter with him, last November."

    "He was coughing the entire time we talked at the pub."

    "He was more concerned about my well being than his own health."

    "I said some pretty harsh things that day. I never apologized for it."

    "And now. . . I'll get never the chance to."

    me "DDDDAAAAAAAAAAAAMMMMNNNNN!"

    "..."

    time "January 25, 2002"
    scene bg funeral home

    "I show up at the funeral home in Queens."

    "I stand in the back and listen during Lick's funeral service."

    "I quietly slip out after the last speaker finishes speaking."

    "I foolishly broke off my friendship with Lick."

    "We were no longer friends."

    "I don't have the right to speak to his family."

    "But they'll know I was there."

    "I wrote in the guestbook:"

    "\"RIP Lick.\""
    "\"~~A Foolish Nat~~\""

    "I head for the subway station."


label ch4720_valentines_day_visit:

    scene bg penn station

    $ renpy.music.play('music/valentines_visit.ogg', fadeout=1)
    time "February 14, 2002."
    chapter "Chapter 72. VALENTINE'S DAY VISIT"

    "I buy a bouquet of flowers at the flower shop."

    "I head to the train station and take the Metro North."

    "..."

    scene bg riverdale

    "I get off at the Riverdale station."

    "I walk to the Weisman family's residence."

    "I had called Elizabeth this morning to let her know I'm coming over."

    "She was surprised but graciously agreed to my visit."

    "After 10 minutes, I finally arrive at her house."

    scene bg weisman home

    "I ring the doorbell."

    "*DING DONG*"

    show elizabeth happy

    "Elizabeth answers the door and greets me warmly with a hug."

    elizabeth "Hi, Nat! Come on in!"

    scene bg weisman living room

    "I follow my host inside."

    me "These are for you, Elizabeth."

    "I give her the bouquet."

    elizabeth "These are beautiful, Nat. Thank you!"

    elizabeth "Please have a seat. I'll put this in a vase. I'll be right back."

    hide elizabeth happy

    "I take a seat on the sofa, and put my bag on the floor."

    "I notice a face peering from the hallway."

    show lily shy

    "It's Lily."

    "I smile and wave to her."

    me "Hi Lily! Remember me? It's Nat!"

    "Lily shyly walks up to me and looks at me."

    "I take a small stuffed teddy bear out of the bag."

    me "Oh look! What did I bring you today?"

    "I give Lily the stuffed toy."

    show lily happy

    "She accepts the gift with both hands, and wraps her arms around the bear."

    "I see she likes it."

    show elizabeth happy at right

    elizabeth "Thank you, Nat."

    "I look up and see Elizabeth smiling at us."

    "Elizabeth puts two cups of hot tea on the coffee table and sits down."

    show elizabeth happy at right

    show lily happy

    me "It's been a while since I've visited, and I didn't do anything with you for the holidays."

    me "So I figured I might as well come visit today."

    "Elizabeth smiles."

    elizabeth "That's very sweet and thoughtful of you, Nat. We appreciate it."

    "Elizabeth touches Lily on the head, and her hand gently glides down along Lily's hair."

    me "I'll be honest with you. I'm having a tough time dealing with Heather's death."

    me "We've known each other since we were kids. And I always thought that we'll be together."

    me "And I don't know how I'll be able to go on with my life without her."

    "Elizabeth gives me a hug, and pats me on the back."

    elizabeth "I understand."

    elizabeth "I think the same thing too, with my family."

    elizabeth "Lily is so young, too young to be without her father."

    elizabeth "I worry that if anything were to happen to me in the future, I don't know what will happen to Lily."

    me "Do you want me to become her godfather?"

    "Elizabeth looks at me in surprise."

    elizabeth "That's a very generous offer, Nat."

    elizabeth "I don't know if I want a young man like you to have such a heavy responsibility."

    me "Artie was like a second father to me. He loved Lily very much."

    me "And I'm sure he would agree to this."

    "Elizabeth nods."

    elizabeth "Artie thought very highly of you. And genuinely liked you as a person."

    elizabeth "Okay. You can be Lily's godfather."

    show lily shy

    show elizabeth happy at right

    "We both look at Lily."

    show lily shy

    hide elizabeth happy at right

    "Lily looks at me, and tugs on my pants."

    lily "Do you know where my father went? And when I can see him?"

    "I force a smile on my face."

    me "Your father is in a very nice place. You will see him again one day."

    me "When you're older."

    "I ruffle Lily's head gently."

label ch4730_a_community:

    scene bg cloudy sky 2

    time "February 23, 2006."
    chapter "Chapter 73. A COMMUNITY"

    "When I think about the World Trade Center, the word \"community\" comes to mind."

    "The WTC was a city within a city."

    "It had its own zip code, 10038."

    "Each building was like a coral reef, teeming with inhabitants in every corner."

    "While the inhabitants minded their own business as individuals and carried on their daily lives, these communities grew."

    "Beyond the loss of lives, the loss of these communities was equally devastating."

    "Inside the walls of each building, employees worked hard and nurtured their hopes and dreams for the future."

    "Their hopes and dreams extended beyond those walls, to their families and friends and neighborhoods."

    "When I think about the loss of my community, the sudden void in my life is painful beyond words."

    "It is as if my very sense of being and existence have been twisted like pretzels, but warped beyond any recognizable shape."

    "How do I find myself again?"

label ch4740_closure:

    scene bg cemetery 2

    $ renpy.music.play('music/funerals.ogg', fadeout=1)
    time "March 1, 2002."
    chapter "Chapter 74. CLOSURE"

    "I look at the audience gathered today."

    "For Heather's memorial service."

    "I see familiar faces, and unknown faces."

    "Yet, each one was a part of Heather's too-short life."

    "And I know she would want them to be here."

    "I'm standing in front of the audience, next to Heather's casket."

    me "Thank you for coming here today. To be honest, I don't want to be here."

    me "You see, today is March 1, 2002. Heather Hollins would have turned 23 today."

    me "I'd much rather be throwing her a birthday party and celebrating with her friends. With you."

    me "Instead, we have gathered here today to bury Heather."

    me "And that's why I don't want to be here."

    me "These last few months without Heather have been difficult."

    me "How do you deal with the loss of such a wonderful person?"

    me "Heather was kind, thoughtful, honest, feisty, and beautiful."

    me "We've known each other since we were kids. And she was always the one watching my back."

    me "One time back in intermediate school, I was fouled hard while playing basketball."

    me "She put Flexall on my back when the nurse had to leave the office."

    me "And the thing I remember most was how gentle she was."

    me "Up until then, I always saw her as a tomboy."

    me "But that day in the nurse's office showed a different side to Heather."

    me "Heather was always there for me. And I'm thankful to be a part of her life."

    me "My only regret was not marrying this wonderful woman."

    me "You see, I was planning to propose to her. The Friday of the week of 9/11."

    me "Yet fate wasn't very kind to me. And I lost the woman I loved on 9/11."

    "I take out the engagement ring."

    me "I didn't give her this ring. And I will live with this regret for the rest of my life."

    me "If you take anything out of today's service, it is this: don't hesitate."

    me "You get to live your life only once. Don't hesitate if the right person enters your life."

    me "Enjoy life. Live it to the fullest, without regret."

    me "Thank you."

    "I turn and give Jack Hollins, Heather's dad, a hug."

    "I stand to the side and listen to the praises and tributes for Heather."

    "...."
    
    "I watch as Heather's casket is lowered into the earth."

    "I had left the engagement ring inside, with the piece of DNA remaining of Heather."

    "As the shovels poured earth over her casket, I pray silently."

    "I pray that I will see Heather again in Heaven."

label ch4750_countdown_to_six_months:

    scene bg living_room

    $ renpy.music.stop(fadeout=1)
    time "March 4, 2002."
    chapter "Chapter 75. COUNTDOWN TO SIX MONTHS"

    "I'm reading a newspaper article on the upcoming Tribune in Light memorial next week."

    "There will be two sets of 44 Xenon searchlights, pointed upwards, and arranged to create the illusion of two towers."

    "I hope the sky will be clear next week."

label ch4760_countdown_deuce:

    scene bg cloudy sky 3

    $ renpy.music.play('music/Count_Down_Deuce_Tribute_In_Light.ogg')
    time "March 10, 2002."
    chapter "Chapter 76. COUNTDOWN DEUCE"

    "I'm standing on the rooftop."

    "I look up at the fast moving clouds in the sky."

    "It looks like tomorrow will be a beautiful day."

    "A perfect day for all the planned six months anniversary ceremonies around the city."

    "Thank God for small favors."

    "I decided not to attend any of these events. I think my day would be better spent in solitude."

    "I think about all the people at Ground Zero who died on 9/11."

    "Over these past six months, I wondered why I was spared."

    "Was it mere luck that my alarm clock's battery ran out, and I overslept that morning?"

    "Or was it a generous Act of God?"

    "Inevitably, my thoughts turn to my beloved Heather."

    me "Knock Out Heather."
    
    "I say it aloud, and chuckle."

    "I feel the weight of her necklace in my shirt pocket."

    "I take it out and raise it above my head, watching the necklace sparkle against the rays of sunshine."

    "I can't help but remember Heather's dazzling smile, which always took my breath away."

    "For a moment, I feel pangs of despair at the loss of my one true love."

    "I close my eyes, take a deep breath, and exhale slowly."

    "I head back downstairs, with renewed faith and confidence in my future."

label ch4770_tribute_in_light:

    scene
    scene bg tribute cropped onlayer clipped
                                                     

    time "March 11, 2002."
    chapter "Chapter 77. TRIBUTE IN LIGHT"

    "After sunset, I climb up on the rooftop. A cool breeze gently caresses my face."

    scene bg tribute in light onlayer clipped at Pan((0, 755), (0, 100), 20.0)
    "I look up and stare at the sky."

    "Against the backdrop of a dark, black sky, I see a most beautiful, a most miraculous sight."

    "Two powerful beams of light rise up to the heavens, as if carrying the wishes and hopes of the dearly departed souls."

    "I think about my friends and colleagues who had died on that tragic day, and pray for their families."

    "I turn my thoughts to my dear, beautiful Heather, and wonder if she is watching over me."

    "I take her necklace out of my shirt pocket, and hold it tightly in my right hand."

    me "You will always be a part of me. Together and forever, my love."

    "I turn my thoughts back to 9/11."

    "On that deceptively glorious morning, almost 3,000 lives were lost."

    "Each life was treasured, and each loss was devastating."

    "As survivors of 9/11, we have a duty to honor the dead."

    "By keeping the memories of their lives in our hearts, and by rebuilding our World Trade Center."

    "With that thought, I head back downstairs, leaving behind the miracle in the sky."

    ".:. The end."

    scene onlayer clipped
    
    jump credits
